-- script d'insertion des reponses à un questionnaire
-- pour supprimer l'ensemble des reponses à ce questionnaire vous pouvez tapez dans un terminal MySQL
-- delete from REPONDRE where idQ=1;
-- delete from INTERROGER where idQ=1;
insert into REPONDRE(idQ,numQ,idC,valeur) values 
(1,1,'H57','8'),
(1,2,'H57','5'),
(1,3,'H57','6'),
(1,4,'H57','4; 3; 5'),
(1,5,'H57','ui'),
(1,1,'H57','10'),
(1,2,'H57','1'),
(1,3,'H57','1'),
(1,4,'H57','5; 2; 1'),
(1,5,'H57','ui'),
(1,1,'H44','4'),
(1,2,'H44','4'),
(1,3,'H44','4'),
(1,4,'H44','5; 3; 4'),
(1,5,'H44','ui'),
(1,1,'H57','4'),
(1,2,'H57','4'),
(1,3,'H57','7'),
(1,4,'H57','1; 7; 3'),
(1,5,'H57','ui'),
(1,1,'H67','0'),
(1,2,'H67','7'),
(1,3,'H67','6'),
(1,4,'H67','2; 5; 1'),
(1,5,'H67','ui'),
(1,1,'F34','5'),
(1,2,'F34','6'),
(1,3,'F34','1'),
(1,4,'F34','6; 2; 7'),
(1,5,'F34','ui'),
(1,1,'H57','2'),
(1,2,'H57','10'),
(1,3,'H57','3'),
(1,4,'H57','3; 4; 7'),
(1,5,'H57','ui'),
(1,1,'F57','0'),
(1,2,'F57','1'),
(1,3,'F57','5'),
(1,4,'F57','3; 2; 6'),
(1,5,'F57','ui'),
(1,1,'H27','2'),
(1,2,'H27','2'),
(1,3,'H27','2'),
(1,4,'H27','2; 1; 4'),
(1,5,'H27','ui'),
(1,1,'F57','6'),
(1,2,'F57','2'),
(1,3,'F57','3'),
(1,4,'F57','4; 7; 5'),
(1,5,'F57','ui'),
(1,1,'H57','6'),
(1,2,'H57','1'),
(1,3,'H57','4'),
(1,4,'H57','1; 2; 6'),
(1,5,'H57','ui'),
(1,1,'F67','1'),
(1,2,'F67','5'),
(1,3,'F67','1'),
(1,4,'F67','6; 5; 3'),
(1,5,'F67','ui'),
(1,1,'H57','0'),
(1,2,'H57','8'),
(1,3,'H57','5'),
(1,4,'H57','6; 7; 4'),
(1,5,'H57','ui'),
(1,1,'F45','10'),
(1,2,'F45','8'),
(1,3,'F45','3'),
(1,4,'F45','6; 7; 2'),
(1,5,'F45','ui'),
(1,1,'H17','3'),
(1,2,'H17','0'),
(1,3,'H17','7'),
(1,4,'H17','7; 3; 6'),
(1,5,'H17','ui'),
(1,1,'F37','1'),
(1,2,'F37','8'),
(1,3,'F37','7'),
(1,4,'F37','3; 4; 2'),
(1,5,'F37','ui'),
(1,1,'H14','8'),
(1,2,'H14','1'),
(1,3,'H14','4'),
(1,4,'H14','5; 6; 4'),
(1,5,'H14','ui'),
(1,1,'F44','3'),
(1,2,'F44','5'),
(1,3,'F44','5'),
(1,4,'F44','4; 7; 5'),
(1,5,'F44','ui'),
(1,1,'H34','1'),
(1,2,'H34','1'),
(1,3,'H34','6'),
(1,4,'H34','7; 3; 2'),
(1,5,'H34','ui'),
(1,1,'F27','4'),
(1,2,'F27','1'),
(1,3,'F27','3'),
(1,4,'F27','4; 5; 6'),
(1,5,'F27','ui'),
(1,1,'H17','9'),
(1,2,'H17','8'),
(1,3,'H17','4'),
(1,4,'H17','5; 1; 3'),
(1,5,'H17','ui'),
(1,1,'F25','10'),
(1,2,'F25','5'),
(1,3,'F25','3'),
(1,4,'F25','4; 7; 6'),
(1,5,'F25','ui'),
(1,1,'H43','0'),
(1,2,'H43','0'),
(1,3,'H43','4'),
(1,4,'H43','4; 7; 5'),
(1,5,'H43','ui'),
(1,1,'F26','4'),
(1,2,'F26','2'),
(1,3,'F26','7'),
(1,4,'F26','7; 2; 3'),
(1,5,'F26','ui'),
(1,1,'H67','3'),
(1,2,'H67','6'),
(1,3,'H67','7'),
(1,4,'H67','6; 3; 5'),
(1,5,'H67','ui'),
(1,1,'F15','9'),
(1,2,'F15','2'),
(1,3,'F15','7'),
(1,4,'F15','2; 7; 4'),
(1,5,'F15','ui'),
(1,1,'H57','7'),
(1,2,'H57','1'),
(1,3,'H57','5'),
(1,4,'H57','1; 4; 3'),
(1,5,'H57','ui'),
(1,1,'F67','3'),
(1,2,'F67','2'),
(1,3,'F67','6'),
(1,4,'F67','2; 1; 5'),
(1,5,'F67','ui'),
(1,1,'H13','7'),
(1,2,'H13','3'),
(1,3,'H13','6'),
(1,4,'H13','4; 1; 3'),
(1,5,'H13','ui'),
(1,1,'F13','5'),
(1,2,'F13','6'),
(1,3,'F13','1'),
(1,4,'F13','3; 7; 6'),
(1,5,'F13','ui'),
(1,1,'H45','2'),
(1,2,'H45','0'),
(1,3,'H45','3'),
(1,4,'H45','6; 7; 1'),
(1,5,'H45','ui'),
(1,1,'F43','5'),
(1,2,'F43','5'),
(1,3,'F43','5'),
(1,4,'F43','6; 1; 4'),
(1,5,'F43','ui'),
(1,1,'H67','5'),
(1,2,'H67','9'),
(1,3,'H67','6'),
(1,4,'H67','1; 5; 7'),
(1,5,'H67','ui'),
(1,1,'F15','9'),
(1,2,'F15','10'),
(1,3,'F15','3'),
(1,4,'F15','3; 2; 7'),
(1,5,'F15','ui'),
(1,1,'H57','0'),
(1,2,'H57','0'),
(1,3,'H57','1'),
(1,4,'H57','2; 3; 7'),
(1,5,'H57','ui'),
(1,1,'F34','6'),
(1,2,'F34','7'),
(1,3,'F34','6'),
(1,4,'F34','5; 4; 6'),
(1,5,'F34','ui'),
(1,1,'H47','1'),
(1,2,'H47','1'),
(1,3,'H47','1'),
(1,4,'H47','1; 2; 6'),
(1,5,'H47','ui'),
(1,1,'F45','1'),
(1,2,'F45','8'),
(1,3,'F45','7'),
(1,4,'F45','5; 7; 2'),
(1,5,'F45','ui'),
(1,1,'H16','3'),
(1,2,'H16','3'),
(1,3,'H16','6'),
(1,4,'H16','2; 4; 7'),
(1,5,'H16','ui'),
(1,1,'F33','8'),
(1,2,'F33','9'),
(1,3,'F33','4'),
(1,4,'F33','4; 5; 6'),
(1,5,'F33','ui'),
(1,1,'H67','7'),
(1,2,'H67','4'),
(1,3,'H67','5'),
(1,4,'H67','6; 4; 2'),
(1,5,'H67','ui'),
(1,1,'F36','2'),
(1,2,'F36','9'),
(1,3,'F36','7'),
(1,4,'F36','5; 2; 7'),
(1,5,'F36','ui'),
(1,1,'H35','10'),
(1,2,'H35','8'),
(1,3,'H35','1'),
(1,4,'H35','5; 7; 2'),
(1,5,'H35','ui'),
(1,1,'F33','9'),
(1,2,'F33','2'),
(1,3,'F33','2'),
(1,4,'F33','1; 5; 7'),
(1,5,'F33','ui'),
(1,1,'H37','5'),
(1,2,'H37','3'),
(1,3,'H37','7'),
(1,4,'H37','3; 5; 2'),
(1,5,'H37','ui'),
(1,1,'F67','8'),
(1,2,'F67','1'),
(1,3,'F67','1'),
(1,4,'F67','4; 3; 7'),
(1,5,'F67','ui'),
(1,1,'H35','3'),
(1,2,'H35','10'),
(1,3,'H35','7'),
(1,4,'H35','4; 3; 5'),
(1,5,'H35','ui'),
(1,1,'F67','3'),
(1,2,'F67','9'),
(1,3,'F67','1'),
(1,4,'F67','5; 6; 3'),
(1,5,'F67','ui'),
(1,1,'H57','5'),
(1,2,'H57','9'),
(1,3,'H57','2'),
(1,4,'H57','6; 1; 3'),
(1,5,'H57','ui'),
(1,1,'F35','7'),
(1,2,'F35','6'),
(1,3,'F35','7'),
(1,4,'F35','3; 6; 2'),
(1,5,'F35','ui'),
(1,1,'H45','1'),
(1,2,'H45','10'),
(1,3,'H45','6'),
(1,4,'H45','7; 1; 4'),
(1,5,'H45','ui'),
(1,1,'F67','1'),
(1,2,'F67','3'),
(1,3,'F67','7'),
(1,4,'F67','6; 1; 3'),
(1,5,'F67','ui'),
(1,1,'H66','3'),
(1,2,'H66','10'),
(1,3,'H66','3'),
(1,4,'H66','2; 4; 3'),
(1,5,'H66','ui'),
(1,1,'F45','1'),
(1,2,'F45','2'),
(1,3,'F45','3'),
(1,4,'F45','3; 4; 1'),
(1,5,'F45','ui'),
(1,1,'H44','6'),
(1,2,'H44','5'),
(1,3,'H44','5'),
(1,4,'H44','7; 4; 2'),
(1,5,'H44','ui'),
(1,1,'F64','10'),
(1,2,'F64','8'),
(1,3,'F64','1'),
(1,4,'F64','5; 3; 7'),
(1,5,'F64','ui'),
(1,1,'H64','6'),
(1,2,'H64','5'),
(1,3,'H64','2'),
(1,4,'H64','7; 6; 1'),
(1,5,'H64','ui'),
(1,1,'F43','7'),
(1,2,'F43','6'),
(1,3,'F43','3'),
(1,4,'F43','1; 4; 5'),
(1,5,'F43','ui'),
(1,1,'H64','1'),
(1,2,'H64','10'),
(1,3,'H64','2'),
(1,4,'H64','7; 4; 6'),
(1,5,'H64','ui'),
(1,1,'F64','9'),
(1,2,'F64','0'),
(1,3,'F64','4'),
(1,4,'F64','6; 1; 2'),
(1,5,'F64','ui'),
(1,1,'H12','3'),
(1,2,'H12','3'),
(1,3,'H12','4'),
(1,4,'H12','5; 3; 7'),
(1,5,'H12','ui'),
(1,1,'F37','2'),
(1,2,'F37','5'),
(1,3,'F37','5'),
(1,4,'F37','5; 4; 6'),
(1,5,'F37','ui'),
(1,1,'H42','8'),
(1,2,'H42','0'),
(1,3,'H42','3'),
(1,4,'H42','6; 3; 5'),
(1,5,'H42','ui'),
(1,1,'F68','5'),
(1,2,'F68','2'),
(1,3,'F68','2'),
(1,4,'F68','7; 5; 2'),
(1,5,'F68','ui'),
(1,1,'H58','6'),
(1,2,'H58','0'),
(1,3,'H58','7'),
(1,4,'H58','6; 7; 4'),
(1,5,'H58','ui'),
(1,1,'F11','6'),
(1,2,'F11','0'),
(1,3,'F11','1'),
(1,4,'F11','5; 2; 4'),
(1,5,'F11','ui'),
(1,1,'H32','3'),
(1,2,'H32','5'),
(1,3,'H32','7'),
(1,4,'H32','3; 1; 6'),
(1,5,'H32','ui'),
(1,1,'F18','5'),
(1,2,'F18','9'),
(1,3,'F18','6'),
(1,4,'F18','5; 4; 6'),
(1,5,'F18','ui'),
(1,1,'H27','1'),
(1,2,'H27','4'),
(1,3,'H27','1'),
(1,4,'H27','6; 2; 1'),
(1,5,'H27','ui'),
(1,1,'F58','6'),
(1,2,'F58','10'),
(1,3,'F58','7'),
(1,4,'F58','7; 4; 3'),
(1,5,'F58','ui'),
(1,1,'H58','1'),
(1,2,'H58','4'),
(1,3,'H58','5'),
(1,4,'H58','4; 7; 5'),
(1,5,'H58','ui'),
(1,1,'F68','4'),
(1,2,'F68','1'),
(1,3,'F68','2'),
(1,4,'F68','5; 4; 2'),
(1,5,'F68','ui'),
(1,1,'H28','7'),
(1,2,'H28','0'),
(1,3,'H28','4'),
(1,4,'H28','4; 1; 7'),
(1,5,'H28','ui'),
(1,1,'F24','1'),
(1,2,'F24','3'),
(1,3,'F24','2'),
(1,4,'F24','5; 1; 2'),
(1,5,'F24','ui'),
(1,1,'H28','1'),
(1,2,'H28','0'),
(1,3,'H28','2'),
(1,4,'H28','2; 5; 4'),
(1,5,'H28','ui'),
(1,1,'F17','4'),
(1,2,'F17','3'),
(1,3,'F17','3'),
(1,4,'F17','5; 4; 7'),
(1,5,'F17','ui'),
(1,1,'H17','10'),
(1,2,'H17','2'),
(1,3,'H17','2'),
(1,4,'H17','5; 7; 1'),
(1,5,'H17','ui'),
(1,1,'F22','2'),
(1,2,'F22','3'),
(1,3,'F22','6'),
(1,4,'F22','7; 1; 6'),
(1,5,'F22','ui'),
(1,1,'H23','0'),
(1,2,'H23','10'),
(1,3,'H23','3'),
(1,4,'H23','5; 3; 7'),
(1,5,'H23','ui'),
(1,1,'F68','9'),
(1,2,'F68','4'),
(1,3,'F68','5'),
(1,4,'F68','7; 4; 3'),
(1,5,'F68','ui'),
(1,1,'H48','4'),
(1,2,'H48','0'),
(1,3,'H48','4'),
(1,4,'H48','3; 4; 7'),
(1,5,'H48','ui'),
(1,1,'F38','0'),
(1,2,'F38','5'),
(1,3,'F38','1'),
(1,4,'F38','4; 7; 2'),
(1,5,'F38','ui'),
(1,1,'H36','2'),
(1,2,'H36','2'),
(1,3,'H36','5'),
(1,4,'H36','7; 3; 6'),
(1,5,'H36','ui'),
(1,1,'F48','2'),
(1,2,'F48','10'),
(1,3,'F48','2'),
(1,4,'F48','7; 4; 1'),
(1,5,'F48','ui'),
(1,1,'H67','10'),
(1,2,'H67','5'),
(1,3,'H67','3'),
(1,4,'H67','4; 1; 5'),
(1,5,'H67','ui'),
(1,1,'F34','7'),
(1,2,'F34','7'),
(1,3,'F34','4'),
(1,4,'F34','6; 4; 7'),
(1,5,'F34','ui'),
(1,1,'H67','3'),
(1,2,'H67','8'),
(1,3,'H67','7'),
(1,4,'H67','1; 3; 7'),
(1,5,'H67','ui'),
(1,1,'F57','1'),
(1,2,'F57','0'),
(1,3,'F57','7'),
(1,4,'F57','3; 7; 1'),
(1,5,'F57','ui'),
(1,1,'H35','5'),
(1,2,'H35','3'),
(1,3,'H35','1'),
(1,4,'H35','1; 5; 7'),
(1,5,'H35','ui'),
(1,1,'F67','10'),
(1,2,'F67','8'),
(1,3,'F67','4'),
(1,4,'F67','7; 5; 2'),
(1,5,'F67','ui'),
(1,1,'H47','1'),
(1,2,'H47','1'),
(1,3,'H47','5'),
(1,4,'H47','2; 7; 6'),
(1,5,'H47','ui'),
(1,1,'F57','7'),
(1,2,'F57','1'),
(1,3,'F57','3'),
(1,4,'F57','6; 4; 1'),
(1,5,'F57','ui'),
(1,1,'H17','10'),
(1,2,'H17','10'),
(1,3,'H17','2'),
(1,4,'H17','4; 7; 3'),
(1,5,'H17','ui'),
(1,1,'F24','10'),
(1,2,'F24','1'),
(1,3,'F24','2'),
(1,4,'F24','5; 1; 4'),
(1,5,'F24','ui'),
(1,1,'H67','3'),
(1,2,'H67','2'),
(1,3,'H67','7'),
(1,4,'H67','6; 2; 4'),
(1,5,'H67','ui'),
(1,1,'F45','7'),
(1,2,'F45','3'),
(1,3,'F45','3'),
(1,4,'F45','3; 7; 2'),
(1,5,'F45','ui'),
(1,1,'H67','4'),
(1,2,'H67','9'),
(1,3,'H67','1'),
(1,4,'H67','5; 1; 2'),
(1,5,'H67','ui'),
(1,1,'F23','5'),
(1,2,'F23','0'),
(1,3,'F23','2'),
(1,4,'F23','5; 2; 7'),
(1,5,'F23','ui'),
(1,1,'H57','7'),
(1,2,'H57','6'),
(1,3,'H57','3'),
(1,4,'H57','2; 7; 3'),
(1,5,'H57','ui'),
(1,1,'F25','5'),
(1,2,'F25','7'),
(1,3,'F25','5'),
(1,4,'F25','3; 5; 2'),
(1,5,'F25','ui'),
(1,1,'H25','6'),
(1,2,'H25','9'),
(1,3,'H25','6'),
(1,4,'H25','2; 5; 6'),
(1,5,'H25','ui'),
(1,1,'F25','2'),
(1,2,'F25','10'),
(1,3,'F25','1'),
(1,4,'F25','5; 1; 3'),
(1,5,'F25','ui'),
(1,1,'H14','10'),
(1,2,'H14','0'),
(1,3,'H14','6'),
(1,4,'H14','4; 1; 2'),
(1,5,'H14','ui'),
(1,1,'F25','1'),
(1,2,'F25','8'),
(1,3,'F25','6'),
(1,4,'F25','6; 1; 3'),
(1,5,'F25','ui'),
(1,1,'H35','5'),
(1,2,'H35','5'),
(1,3,'H35','6'),
(1,4,'H35','3; 4; 5'),
(1,5,'H35','ui'),
(1,1,'F46','6'),
(1,2,'F46','10'),
(1,3,'F46','1'),
(1,4,'F46','6; 5; 4'),
(1,5,'F46','ui'),
(1,1,'H36','0'),
(1,2,'H36','4'),
(1,3,'H36','1'),
(1,4,'H36','2; 6; 7'),
(1,5,'H36','ui'),
(1,1,'F46','6'),
(1,2,'F46','9'),
(1,3,'F46','6'),
(1,4,'F46','3; 1; 2'),
(1,5,'F46','ui'),
(1,1,'H15','7'),
(1,2,'H15','9'),
(1,3,'H15','5'),
(1,4,'H15','6; 3; 5'),
(1,5,'H15','ui'),
(1,1,'F67','8'),
(1,2,'F67','10'),
(1,3,'F67','1'),
(1,4,'F67','6; 7; 2'),
(1,5,'F67','ui'),
(1,1,'H26','10'),
(1,2,'H26','6'),
(1,3,'H26','3'),
(1,4,'H26','3; 1; 4'),
(1,5,'H26','ui'),
(1,1,'F67','5'),
(1,2,'F67','0'),
(1,3,'F67','6'),
(1,4,'F67','2; 4; 6'),
(1,5,'F67','ui'),
(1,1,'H34','4'),
(1,2,'H34','8'),
(1,3,'H34','2'),
(1,4,'H34','5; 4; 3'),
(1,5,'H34','ui'),
(1,1,'F13','1'),
(1,2,'F13','1'),
(1,3,'F13','4'),
(1,4,'F13','2; 4; 7'),
(1,5,'F13','ui'),
(1,1,'H16','1'),
(1,2,'H16','1'),
(1,3,'H16','6'),
(1,4,'H16','5; 3; 2'),
(1,5,'H16','ui'),
(1,1,'F24','5'),
(1,2,'F24','2'),
(1,3,'F24','2'),
(1,4,'F24','6; 1; 7'),
(1,5,'F24','ui'),
(1,1,'H16','4'),
(1,2,'H16','7'),
(1,3,'H16','7'),
(1,4,'H16','4; 1; 6'),
(1,5,'H16','ui'),
(1,1,'F15','4'),
(1,2,'F15','5'),
(1,3,'F15','1'),
(1,4,'F15','1; 6; 2'),
(1,5,'F15','ui'),
(1,1,'H47','10'),
(1,2,'H47','2'),
(1,3,'H47','4'),
(1,4,'H47','1; 3; 5'),
(1,5,'H47','ui'),
(1,1,'F17','3'),
(1,2,'F17','4'),
(1,3,'F17','3'),
(1,4,'F17','6; 7; 2'),
(1,5,'F17','ui'),
(1,1,'H67','8'),
(1,2,'H67','1'),
(1,3,'H67','4'),
(1,4,'H67','5; 2; 6'),
(1,5,'H67','ui'),
(1,1,'F57','1'),
(1,2,'F57','7'),
(1,3,'F57','6'),
(1,4,'F57','7; 4; 2'),
(1,5,'F57','ui'),
(1,1,'H67','9'),
(1,2,'H67','4'),
(1,3,'H67','1'),
(1,4,'H67','6; 3; 4'),
(1,5,'H67','ui'),
(1,1,'F46','1'),
(1,2,'F46','9'),
(1,3,'F46','4'),
(1,4,'F46','3; 5; 1'),
(1,5,'F46','ui'),
(1,1,'H33','2'),
(1,2,'H33','9'),
(1,3,'H33','7'),
(1,4,'H33','4; 1; 2'),
(1,5,'H33','ui'),
(1,1,'F26','9'),
(1,2,'F26','5'),
(1,3,'F26','5'),
(1,4,'F26','4; 3; 2'),
(1,5,'F26','ui'),
(1,1,'H26','9'),
(1,2,'H26','7'),
(1,3,'H26','7'),
(1,4,'H26','2; 7; 5'),
(1,5,'H26','ui'),
(1,1,'F17','0'),
(1,2,'F17','0'),
(1,3,'F17','1'),
(1,4,'F17','3; 5; 1'),
(1,5,'F17','ui'),
(1,1,'H67','4'),
(1,2,'H67','3'),
(1,3,'H67','7'),
(1,4,'H67','4; 5; 7'),
(1,5,'H67','ui'),
(1,1,'F67','7'),
(1,2,'F67','10'),
(1,3,'F67','5'),
(1,4,'F67','1; 3; 2'),
(1,5,'F67','ui'),
(1,1,'H57','10'),
(1,2,'H57','3'),
(1,3,'H57','1'),
(1,4,'H57','3; 1; 5'),
(1,5,'H57','ui'),
(1,1,'F46','10'),
(1,2,'F46','3'),
(1,3,'F46','1'),
(1,4,'F46','6; 1; 5'),
(1,5,'F46','ui'),
(1,1,'H36','5'),
(1,2,'H36','10'),
(1,3,'H36','7'),
(1,4,'H36','1; 6; 7'),
(1,5,'H36','ui'),
(1,1,'F67','6'),
(1,2,'F67','8'),
(1,3,'F67','5'),
(1,4,'F67','7; 5; 1'),
(1,5,'F67','ui'),
(1,1,'H33','8'),
(1,2,'H33','10'),
(1,3,'H33','2'),
(1,4,'H33','4; 5; 2'),
(1,5,'H33','ui'),
(1,1,'F44','1'),
(1,2,'F44','10'),
(1,3,'F44','2'),
(1,4,'F44','1; 4; 5'),
(1,5,'F44','ui'),
(1,1,'H34','9'),
(1,2,'H34','0'),
(1,3,'H34','6'),
(1,4,'H34','7; 4; 1'),
(1,5,'H34','ui'),
(1,1,'F57','10'),
(1,2,'F57','8'),
(1,3,'F57','5'),
(1,4,'F57','6; 7; 3'),
(1,5,'F57','ui'),
(1,1,'H67','2'),
(1,2,'H67','9'),
(1,3,'H67','1'),
(1,4,'H67','4; 1; 2'),
(1,5,'H67','ui'),
(1,1,'F44','6'),
(1,2,'F44','10'),
(1,3,'F44','7'),
(1,4,'F44','2; 6; 3'),
(1,5,'F44','ui'),
(1,1,'H37','0'),
(1,2,'H37','5'),
(1,3,'H37','3'),
(1,4,'H37','7; 3; 4'),
(1,5,'H37','ui'),
(1,1,'F33','9'),
(1,2,'F33','6'),
(1,3,'F33','7'),
(1,4,'F33','6; 5; 4'),
(1,5,'F33','ui'),
(1,1,'H34','10'),
(1,2,'H34','5'),
(1,3,'H34','3'),
(1,4,'H34','6; 2; 5'),
(1,5,'H34','ui'),
(1,1,'F15','7'),
(1,2,'F15','7'),
(1,3,'F15','7'),
(1,4,'F15','2; 3; 5'),
(1,5,'F15','ui'),
(1,1,'H34','0'),
(1,2,'H34','6'),
(1,3,'H34','4'),
(1,4,'H34','6; 2; 5'),
(1,5,'H34','ui'),
(1,1,'F37','9'),
(1,2,'F37','6'),
(1,3,'F37','7'),
(1,4,'F37','7; 2; 3'),
(1,5,'F37','ui'),
(1,1,'H57','8'),
(1,2,'H57','8'),
(1,3,'H57','2'),
(1,4,'H57','6; 3; 5'),
(1,5,'H57','ui'),
(1,1,'F57','5'),
(1,2,'F57','0'),
(1,3,'F57','4'),
(1,4,'F57','7; 4; 6'),
(1,5,'F57','ui'),
(1,1,'H55','7'),
(1,2,'H55','7'),
(1,3,'H55','5'),
(1,4,'H55','7; 3; 2'),
(1,5,'H55','ui'),
(1,1,'F45','4'),
(1,2,'F45','0'),
(1,3,'F45','7'),
(1,4,'F45','4; 1; 3'),
(1,5,'F45','ui'),
(1,1,'H55','9'),
(1,2,'H55','9'),
(1,3,'H55','2'),
(1,4,'H55','2; 6; 7'),
(1,5,'H55','ui'),
(1,1,'F43','2'),
(1,2,'F43','9'),
(1,3,'F43','6'),
(1,4,'F43','2; 4; 3'),
(1,5,'F43','ui'),
(1,1,'H55','9'),
(1,2,'H55','3'),
(1,3,'H55','5'),
(1,4,'H55','5; 3; 2'),
(1,5,'H55','ui'),
(1,1,'F65','7'),
(1,2,'F65','9'),
(1,3,'F65','2'),
(1,4,'F65','2; 5; 7'),
(1,5,'F65','ui'),
(1,1,'H43','7'),
(1,2,'H43','1'),
(1,3,'H43','6'),
(1,4,'H43','6; 1; 2'),
(1,5,'H43','ui'),
(1,1,'F65','4'),
(1,2,'F65','8'),
(1,3,'F65','4'),
(1,4,'F65','2; 4; 7'),
(1,5,'F65','ui'),
(1,1,'H54','8'),
(1,2,'H54','2'),
(1,3,'H54','6'),
(1,4,'H54','6; 5; 1'),
(1,5,'H54','ui'),
(1,1,'F43','8'),
(1,2,'F43','9'),
(1,3,'F43','2'),
(1,4,'F43','5; 3; 4'),
(1,5,'F43','ui'),
(1,1,'H54','3'),
(1,2,'H54','8'),
(1,3,'H54','4'),
(1,4,'H54','5; 6; 2'),
(1,5,'H54','ui'),
(1,1,'F44','0'),
(1,2,'F44','4'),
(1,3,'F44','3'),
(1,4,'F44','1; 3; 2'),
(1,5,'F44','ui'),
(1,1,'H25','6'),
(1,2,'H25','4'),
(1,3,'H25','2'),
(1,4,'H25','3; 4; 7'),
(1,5,'H25','ui'),
(1,1,'F22','8'),
(1,2,'F22','2'),
(1,3,'F22','5'),
(1,4,'F22','7; 2; 6'),
(1,5,'F22','ui'),
(1,1,'H68','3'),
(1,2,'H68','3'),
(1,3,'H68','1'),
(1,4,'H68','2; 5; 3'),
(1,5,'H68','ui'),
(1,1,'F22','6'),
(1,2,'F22','6'),
(1,3,'F22','6'),
(1,4,'F22','7; 5; 6'),
(1,5,'F22','ui'),
(1,1,'H68','5'),
(1,2,'H68','4'),
(1,3,'H68','2'),
(1,4,'H68','7; 4; 2'),
(1,5,'H68','ui'),
(1,1,'F12','2'),
(1,2,'F12','0'),
(1,3,'F12','4'),
(1,4,'F12','6; 1; 4'),
(1,5,'F12','ui'),
(1,1,'H68','2'),
(1,2,'H68','4'),
(1,3,'H68','6'),
(1,4,'H68','5; 2; 4'),
(1,5,'H68','ui'),
(1,1,'F58','1'),
(1,2,'F58','0'),
(1,3,'F58','5'),
(1,4,'F58','4; 1; 3'),
(1,5,'F58','ui'),
(1,1,'H18','7'),
(1,2,'H18','1'),
(1,3,'H18','3'),
(1,4,'H18','4; 2; 7'),
(1,5,'H18','ui'),
(1,1,'F27','7'),
(1,2,'F27','4'),
(1,3,'F27','2'),
(1,4,'F27','3; 2; 6'),
(1,5,'F27','ui'),
(1,1,'H58','5'),
(1,2,'H58','1'),
(1,3,'H58','2'),
(1,4,'H58','4; 7; 2'),
(1,5,'H58','ui'),
(1,1,'F24','5'),
(1,2,'F24','7'),
(1,3,'F24','4'),
(1,4,'F24','7; 6; 2'),
(1,5,'F24','ui'),
(1,1,'H68','10'),
(1,2,'H68','8'),
(1,3,'H68','6'),
(1,4,'H68','7; 2; 5'),
(1,5,'H68','ui'),
(1,1,'F68','8'),
(1,2,'F68','9'),
(1,3,'F68','4'),
(1,4,'F68','4; 3; 5'),
(1,5,'F68','ui'),
(1,1,'H68','6'),
(1,2,'H68','10'),
(1,3,'H68','1'),
(1,4,'H68','3; 7; 4'),
(1,5,'H68','ui'),
(1,1,'F45','8'),
(1,2,'F45','10'),
(1,3,'F45','6'),
(1,4,'F45','2; 1; 5'),
(1,5,'F45','ui'),
(1,1,'H16','6'),
(1,2,'H16','6'),
(1,3,'H16','4'),
(1,4,'H16','4; 5; 7'),
(1,5,'H16','ui'),
(1,1,'F28','8'),
(1,2,'F28','8'),
(1,3,'F28','5'),
(1,4,'F28','7; 6; 5'),
(1,5,'F28','ui'),
(1,1,'H44','5'),
(1,2,'H44','4'),
(1,3,'H44','6'),
(1,4,'H44','6; 5; 3'),
(1,5,'H44','ui'),
(1,1,'F68','2'),
(1,2,'F68','3'),
(1,3,'F68','5'),
(1,4,'F68','4; 1; 7'),
(1,5,'F68','ui'),
(1,1,'H13','5'),
(1,2,'H13','5'),
(1,3,'H13','4'),
(1,4,'H13','7; 5; 2'),
(1,5,'H13','ui'),
(1,1,'F38','10'),
(1,2,'F38','3'),
(1,3,'F38','2'),
(1,4,'F38','2; 5; 7'),
(1,5,'F38','ui'),
(1,1,'H17','6'),
(1,2,'H17','7'),
(1,3,'H17','4'),
(1,4,'H17','3; 4; 2'),
(1,5,'H17','ui'),
(1,1,'F34','8'),
(1,2,'F34','4'),
(1,3,'F34','5'),
(1,4,'F34','5; 4; 3'),
(1,5,'F34','ui'),
(1,1,'H14','10'),
(1,2,'H14','0'),
(1,3,'H14','6'),
(1,4,'H14','6; 1; 2'),
(1,5,'H14','ui'),
(1,1,'F27','6'),
(1,2,'F27','5'),
(1,3,'F27','1'),
(1,4,'F27','1; 4; 6'),
(1,5,'F27','ui'),
(1,1,'H26','2'),
(1,2,'H26','4'),
(1,3,'H26','4'),
(1,4,'H26','6; 2; 3'),
(1,5,'H26','ui'),
(1,1,'F43','4'),
(1,2,'F43','6'),
(1,3,'F43','3'),
(1,4,'F43','4; 3; 2'),
(1,5,'F43','ui'),
(1,1,'H57','9'),
(1,2,'H57','10'),
(1,3,'H57','5'),
(1,4,'H57','2; 3; 4'),
(1,5,'H57','ui'),
(1,1,'F46','2'),
(1,2,'F46','2'),
(1,3,'F46','7'),
(1,4,'F46','2; 7; 1'),
(1,5,'F46','ui'),
(1,1,'H14','2'),
(1,2,'H14','6'),
(1,3,'H14','5'),
(1,4,'H14','4; 2; 7'),
(1,5,'H14','ui'),
(1,1,'F46','3'),
(1,2,'F46','1'),
(1,3,'F46','6'),
(1,4,'F46','7; 4; 3'),
(1,5,'F46','ui'),
(1,1,'H26','2'),
(1,2,'H26','1'),
(1,3,'H26','4'),
(1,4,'H26','2; 5; 3'),
(1,5,'H26','ui'),
(1,1,'F23','7'),
(1,2,'F23','9'),
(1,3,'F23','6'),
(1,4,'F23','6; 4; 2'),
(1,5,'F23','ui'),
(1,1,'H57','1'),
(1,2,'H57','2'),
(1,3,'H57','4'),
(1,4,'H57','1; 4; 6'),
(1,5,'H57','ui'),
(1,1,'F27','9'),
(1,2,'F27','0'),
(1,3,'F27','3'),
(1,4,'F27','1; 4; 6'),
(1,5,'F27','ui'),
(1,1,'H26','4'),
(1,2,'H26','2'),
(1,3,'H26','3'),
(1,4,'H26','1; 2; 5'),
(1,5,'H26','ui'),
(1,1,'F16','1'),
(1,2,'F16','3'),
(1,3,'F16','4'),
(1,4,'F16','2; 6; 4'),
(1,5,'F16','ui'),
(1,1,'H16','1'),
(1,2,'H16','8'),
(1,3,'H16','7'),
(1,4,'H16','6; 1; 3'),
(1,5,'H16','ui'),
(1,1,'F17','9'),
(1,2,'F17','5'),
(1,3,'F17','2'),
(1,4,'F17','3; 5; 4'),
(1,5,'F17','ui'),
(1,1,'H13','6'),
(1,2,'H13','9'),
(1,3,'H13','6'),
(1,4,'H13','4; 1; 3'),
(1,5,'H13','ui'),
(1,1,'F67','8'),
(1,2,'F67','1'),
(1,3,'F67','4'),
(1,4,'F67','1; 7; 3'),
(1,5,'F67','ui'),
(1,1,'H41','1'),
(1,2,'H41','1'),
(1,3,'H41','7'),
(1,4,'H41','4; 5; 6'),
(1,5,'H41','ui'),
(1,1,'F46','4'),
(1,2,'F46','5'),
(1,3,'F46','6'),
(1,4,'F46','1; 7; 2'),
(1,5,'F46','ui'),
(1,1,'H67','9'),
(1,2,'H67','6'),
(1,3,'H67','5'),
(1,4,'H67','6; 7; 3'),
(1,5,'H67','ui'),
(1,1,'F24','5'),
(1,2,'F24','6'),
(1,3,'F24','2'),
(1,4,'F24','2; 7; 3'),
(1,5,'F24','ui'),
(1,1,'H45','0'),
(1,2,'H45','6'),
(1,3,'H45','1'),
(1,4,'H45','3; 7; 1'),
(1,5,'H45','ui'),
(1,1,'F43','7'),
(1,2,'F43','4'),
(1,3,'F43','3'),
(1,4,'F43','7; 3; 5'),
(1,5,'F43','ui'),
(1,1,'H25','10'),
(1,2,'H25','10'),
(1,3,'H25','3'),
(1,4,'H25','5; 4; 1'),
(1,5,'H25','ui'),
(1,1,'F67','3'),
(1,2,'F67','10'),
(1,3,'F67','3'),
(1,4,'F67','3; 6; 1'),
(1,5,'F67','ui'),
(1,1,'H46','4'),
(1,2,'H46','4'),
(1,3,'H46','2'),
(1,4,'H46','1; 6; 2'),
(1,5,'H46','ui'),
(1,1,'F34','4'),
(1,2,'F34','2'),
(1,3,'F34','1'),
(1,4,'F34','7; 2; 1'),
(1,5,'F34','ui'),
(1,1,'H37','3'),
(1,2,'H37','5'),
(1,3,'H37','5'),
(1,4,'H37','3; 1; 4'),
(1,5,'H37','ui'),
(1,1,'F47','7'),
(1,2,'F47','0'),
(1,3,'F47','2'),
(1,4,'F47','6; 5; 1'),
(1,5,'F47','ui'),
(1,1,'H46','5'),
(1,2,'H46','6'),
(1,3,'H46','4'),
(1,4,'H46','5; 3; 1'),
(1,5,'H46','ui'),
(1,1,'F26','4'),
(1,2,'F26','9'),
(1,3,'F26','2'),
(1,4,'F26','6; 3; 4'),
(1,5,'F26','ui'),
(1,1,'H42','5'),
(1,2,'H42','6'),
(1,3,'H42','6'),
(1,4,'H42','5; 1; 7'),
(1,5,'H42','ui'),
(1,1,'F37','6'),
(1,2,'F37','4'),
(1,3,'F37','4'),
(1,4,'F37','3; 7; 5'),
(1,5,'F37','ui'),
(1,1,'H57','5'),
(1,2,'H57','2'),
(1,3,'H57','6'),
(1,4,'H57','2; 5; 7'),
(1,5,'H57','ui'),
(1,1,'F57','3'),
(1,2,'F57','8'),
(1,3,'F57','7'),
(1,4,'F57','1; 5; 6'),
(1,5,'F57','ui'),
(1,1,'H67','6'),
(1,2,'H67','0'),
(1,3,'H67','7'),
(1,4,'H67','6; 3; 7'),
(1,5,'H67','ui'),
(1,1,'F23','2'),
(1,2,'F23','4'),
(1,3,'F23','4'),
(1,4,'F23','1; 7; 3'),
(1,5,'F23','ui'),
(1,1,'H57','4'),
(1,2,'H57','1'),
(1,3,'H57','3'),
(1,4,'H57','6; 3; 7'),
(1,5,'H57','ui'),
(1,1,'F44','8'),
(1,2,'F44','0'),
(1,3,'F44','2'),
(1,4,'F44','5; 7; 1'),
(1,5,'F44','ui'),
(1,1,'H13','5'),
(1,2,'H13','5'),
(1,3,'H13','3'),
(1,4,'H13','2; 6; 1'),
(1,5,'H13','ui'),
(1,1,'F57','4'),
(1,2,'F57','9'),
(1,3,'F57','4'),
(1,4,'F57','7; 6; 5'),
(1,5,'F57','ui'),
(1,1,'H43','5'),
(1,2,'H43','8'),
(1,3,'H43','1'),
(1,4,'H43','7; 4; 2'),
(1,5,'H43','ui'),
(1,1,'F44','8'),
(1,2,'F44','10'),
(1,3,'F44','1'),
(1,4,'F44','5; 3; 2'),
(1,5,'F44','ui'),
(1,1,'H67','7'),
(1,2,'H67','5'),
(1,3,'H67','1'),
(1,4,'H67','6; 7; 4'),
(1,5,'H67','ui'),
(1,1,'F34','2'),
(1,2,'F34','10'),
(1,3,'F34','5'),
(1,4,'F34','5; 1; 7'),
(1,5,'F34','ui'),
(1,1,'H43','8'),
(1,2,'H43','7'),
(1,3,'H43','1'),
(1,4,'H43','6; 4; 3'),
(1,5,'H43','ui'),
(1,1,'F57','10'),
(1,2,'F57','7'),
(1,3,'F57','2'),
(1,4,'F57','7; 4; 1'),
(1,5,'F57','ui'),
(1,1,'H57','6'),
(1,2,'H57','5'),
(1,3,'H57','4'),
(1,4,'H57','6; 7; 5'),
(1,5,'H57','ui'),
(1,1,'F67','5'),
(1,2,'F67','3'),
(1,3,'F67','6'),
(1,4,'F67','1; 2; 7'),
(1,5,'F67','ui'),
(1,1,'H34','3'),
(1,2,'H34','8'),
(1,3,'H34','1'),
(1,4,'H34','7; 3; 6'),
(1,5,'H34','ui'),
(1,1,'F57','9'),
(1,2,'F57','1'),
(1,3,'F57','1'),
(1,4,'F57','6; 3; 2'),
(1,5,'F57','ui'),
(1,1,'H67','3'),
(1,2,'H67','9'),
(1,3,'H67','5'),
(1,4,'H67','2; 7; 5'),
(1,5,'H67','ui'),
(1,1,'F34','3'),
(1,2,'F34','9'),
(1,3,'F34','4'),
(1,4,'F34','2; 4; 3'),
(1,5,'F34','ui'),
(1,1,'H37','8'),
(1,2,'H37','1'),
(1,3,'H37','2'),
(1,4,'H37','3; 5; 1'),
(1,5,'H37','ui'),
(1,1,'F67','4'),
(1,2,'F67','5'),
(1,3,'F67','2'),
(1,4,'F67','2; 5; 6'),
(1,5,'F67','ui'),
(1,1,'H37','5'),
(1,2,'H37','6'),
(1,3,'H37','5'),
(1,4,'H37','6; 4; 7'),
(1,5,'H37','ui'),
(1,1,'F57','1'),
(1,2,'F57','0'),
(1,3,'F57','7'),
(1,4,'F57','2; 5; 3'),
(1,5,'F57','ui'),
(1,1,'H57','6'),
(1,2,'H57','4'),
(1,3,'H57','6'),
(1,4,'H57','1; 6; 3'),
(1,5,'H57','ui'),
(1,1,'F15','2'),
(1,2,'F15','2'),
(1,3,'F15','7'),
(1,4,'F15','2; 4; 5'),
(1,5,'F15','ui'),
(1,1,'H67','5'),
(1,2,'H67','4'),
(1,3,'H67','3'),
(1,4,'H67','1; 4; 6'),
(1,5,'H67','ui'),
(1,1,'F15','9'),
(1,2,'F15','2'),
(1,3,'F15','4'),
(1,4,'F15','6; 2; 3'),
(1,5,'F15','ui'),
(1,1,'H17','10'),
(1,2,'H17','2'),
(1,3,'H17','2'),
(1,4,'H17','2; 6; 7'),
(1,5,'H17','ui'),
(1,1,'F37','8'),
(1,2,'F37','1'),
(1,3,'F37','7'),
(1,4,'F37','3; 4; 2'),
(1,5,'F37','ui'),
(1,1,'H65','0'),
(1,2,'H65','4'),
(1,3,'H65','2'),
(1,4,'H65','4; 5; 1'),
(1,5,'H65','ui'),
(1,1,'F35','5'),
(1,2,'F35','7'),
(1,3,'F35','1'),
(1,4,'F35','5; 4; 6'),
(1,5,'F35','ui'),
(1,1,'H35','7'),
(1,2,'H35','8'),
(1,3,'H35','2'),
(1,4,'H35','1; 2; 7'),
(1,5,'H35','ui'),
(1,1,'F55','8'),
(1,2,'F55','8'),
(1,3,'F55','5'),
(1,4,'F55','5; 2; 1'),
(1,5,'F55','ui'),
(1,1,'H65','3'),
(1,2,'H65','5'),
(1,3,'H65','6'),
(1,4,'H65','7; 3; 1'),
(1,5,'H65','ui'),
(1,1,'F55','8'),
(1,2,'F55','8'),
(1,3,'F55','2'),
(1,4,'F55','5; 4; 2'),
(1,5,'F55','ui'),
(1,1,'H34','7'),
(1,2,'H34','1'),
(1,3,'H34','3'),
(1,4,'H34','1; 2; 5'),
(1,5,'H34','ui'),
(1,1,'F55','7'),
(1,2,'F55','2'),
(1,3,'F55','6'),
(1,4,'F55','6; 1; 3'),
(1,5,'F55','ui'),
(1,1,'H35','4'),
(1,2,'H35','2'),
(1,3,'H35','3'),
(1,4,'H35','3; 7; 1'),
(1,5,'H35','ui'),
(1,1,'F35','8'),
(1,2,'F35','9'),
(1,3,'F35','5'),
(1,4,'F35','6; 7; 3'),
(1,5,'F35','ui'),
(1,1,'H35','8'),
(1,2,'H35','2'),
(1,3,'H35','3'),
(1,4,'H35','2; 4; 6'),
(1,5,'H35','ui'),
(1,1,'F34','6'),
(1,2,'F34','9'),
(1,3,'F34','1'),
(1,4,'F34','1; 2; 7'),
(1,5,'F34','ui'),
(1,1,'H58','5'),
(1,2,'H58','10'),
(1,3,'H58','2'),
(1,4,'H58','3; 6; 1'),
(1,5,'H58','ui'),
(1,1,'F68','0'),
(1,2,'F68','9'),
(1,3,'F68','7'),
(1,4,'F68','5; 3; 4'),
(1,5,'F68','ui'),
(1,1,'H68','6'),
(1,2,'H68','7'),
(1,3,'H68','7'),
(1,4,'H68','3; 1; 4'),
(1,5,'H68','ui'),
(1,1,'F68','5'),
(1,2,'F68','8'),
(1,3,'F68','4'),
(1,4,'F68','1; 7; 3'),
(1,5,'F68','ui'),
(1,1,'H58','9'),
(1,2,'H58','4'),
(1,3,'H58','3'),
(1,4,'H58','6; 2; 1'),
(1,5,'H58','ui'),
(1,1,'F42','0'),
(1,2,'F42','9'),
(1,3,'F42','6'),
(1,4,'F42','4; 1; 2'),
(1,5,'F42','ui'),
(1,1,'H27','2'),
(1,2,'H27','4'),
(1,3,'H27','7'),
(1,4,'H27','6; 1; 5'),
(1,5,'H27','ui'),
(1,1,'F28','9'),
(1,2,'F28','7'),
(1,3,'F28','2'),
(1,4,'F28','3; 7; 1'),
(1,5,'F28','ui'),
(1,1,'H27','1'),
(1,2,'H27','1'),
(1,3,'H27','7'),
(1,4,'H27','1; 6; 4'),
(1,5,'H27','ui'),
(1,1,'F58','10'),
(1,2,'F58','10'),
(1,3,'F58','6'),
(1,4,'F58','4; 6; 7'),
(1,5,'F58','ui'),
(1,1,'H22','7'),
(1,2,'H22','0'),
(1,3,'H22','2'),
(1,4,'H22','7; 5; 3'),
(1,5,'H22','ui'),
(1,1,'F58','7'),
(1,2,'F58','0'),
(1,3,'F58','5'),
(1,4,'F58','2; 6; 4'),
(1,5,'F58','ui'),
(1,1,'H38','5'),
(1,2,'H38','2'),
(1,3,'H38','1'),
(1,4,'H38','2; 5; 7'),
(1,5,'H38','ui'),
(1,1,'F35','9'),
(1,2,'F35','7'),
(1,3,'F35','3'),
(1,4,'F35','2; 4; 1'),
(1,5,'F35','ui'),
(1,1,'H28','4'),
(1,2,'H28','2'),
(1,3,'H28','7'),
(1,4,'H28','7; 3; 5'),
(1,5,'H28','ui'),
(1,1,'F68','6'),
(1,2,'F68','6'),
(1,3,'F68','3'),
(1,4,'F68','7; 1; 4'),
(1,5,'F68','ui'),
(1,1,'H26','6'),
(1,2,'H26','8'),
(1,3,'H26','3'),
(1,4,'H26','2; 4; 1'),
(1,5,'H26','ui'),
(1,1,'F23','9'),
(1,2,'F23','9'),
(1,3,'F23','7'),
(1,4,'F23','2; 4; 3'),
(1,5,'F23','ui'),
(1,1,'H34','6'),
(1,2,'H34','8'),
(1,3,'H34','5'),
(1,4,'H34','1; 5; 6'),
(1,5,'H34','ui'),
(1,1,'F37','0'),
(1,2,'F37','9'),
(1,3,'F37','7'),
(1,4,'F37','7; 6; 4'),
(1,5,'F37','ui'),
(1,1,'H14','4'),
(1,2,'H14','7'),
(1,3,'H14','7'),
(1,4,'H14','2; 3; 6'),
(1,5,'H14','ui'),
(1,1,'F68','8'),
(1,2,'F68','2'),
(1,3,'F68','6'),
(1,4,'F68','2; 6; 7'),
(1,5,'F68','ui'),
(1,1,'H32','10'),
(1,2,'H32','0'),
(1,3,'H32','1'),
(1,4,'H32','2; 6; 3'),
(1,5,'H32','ui'),
(1,1,'F41','7'),
(1,2,'F41','4'),
(1,3,'F41','5'),
(1,4,'F41','3; 5; 2'),
(1,5,'F41','ui'),
(1,1,'H37','4'),
(1,2,'H37','1'),
(1,3,'H37','6'),
(1,4,'H37','6; 7; 3'),
(1,5,'H37','ui'),
(1,1,'F67','6'),
(1,2,'F67','8'),
(1,3,'F67','6'),
(1,4,'F67','3; 1; 5'),
(1,5,'F67','ui'),
(1,1,'H57','10'),
(1,2,'H57','5'),
(1,3,'H57','4'),
(1,4,'H57','4; 5; 2'),
(1,5,'H57','ui'),
(1,1,'F47','10'),
(1,2,'F47','0'),
(1,3,'F47','2'),
(1,4,'F47','7; 1; 2'),
(1,5,'F47','ui'),
(1,1,'H14','9'),
(1,2,'H14','6'),
(1,3,'H14','3'),
(1,4,'H14','4; 2; 3'),
(1,5,'H14','ui'),
(1,1,'F57','0'),
(1,2,'F57','2'),
(1,3,'F57','5'),
(1,4,'F57','5; 6; 1'),
(1,5,'F57','ui'),
(1,1,'H67','5'),
(1,2,'H67','5'),
(1,3,'H67','6'),
(1,4,'H67','4; 2; 1'),
(1,5,'H67','ui'),
(1,1,'F14','5'),
(1,2,'F14','10'),
(1,3,'F14','2'),
(1,4,'F14','4; 6; 3'),
(1,5,'F14','ui'),
(1,1,'H57','1'),
(1,2,'H57','0'),
(1,3,'H57','6'),
(1,4,'H57','1; 5; 4'),
(1,5,'H57','ui'),
(1,1,'F37','7'),
(1,2,'F37','0'),
(1,3,'F37','2'),
(1,4,'F37','2; 3; 1'),
(1,5,'F37','ui'),
(1,1,'H57','8'),
(1,2,'H57','4'),
(1,3,'H57','5'),
(1,4,'H57','2; 7; 3'),
(1,5,'H57','ui'),
(1,1,'F57','9'),
(1,2,'F57','1'),
(1,3,'F57','2'),
(1,4,'F57','7; 6; 4'),
(1,5,'F57','ui'),
(1,1,'H27','6'),
(1,2,'H27','6'),
(1,3,'H27','3'),
(1,4,'H27','7; 3; 2'),
(1,5,'H27','ui'),
(1,1,'F57','10'),
(1,2,'F57','9'),
(1,3,'F57','5'),
(1,4,'F57','6; 2; 7'),
(1,5,'F57','ui'),
(1,1,'H36','2'),
(1,2,'H36','0'),
(1,3,'H36','5'),
(1,4,'H36','4; 5; 2'),
(1,5,'H36','ui'),
(1,1,'F26','9'),
(1,2,'F26','10'),
(1,3,'F26','1'),
(1,4,'F26','1; 7; 2'),
(1,5,'F26','ui'),
(1,1,'H46','9'),
(1,2,'H46','8'),
(1,3,'H46','2'),
(1,4,'H46','2; 4; 7'),
(1,5,'H46','ui'),
(1,1,'F47','6'),
(1,2,'F47','0'),
(1,3,'F47','2'),
(1,4,'F47','4; 5; 1'),
(1,5,'F47','ui'),
(1,1,'H57','5'),
(1,2,'H57','7'),
(1,3,'H57','7'),
(1,4,'H57','5; 3; 7'),
(1,5,'H57','ui'),
(1,1,'F45','10'),
(1,2,'F45','1'),
(1,3,'F45','1'),
(1,4,'F45','2; 5; 6'),
(1,5,'F45','ui'),
(1,1,'H45','1'),
(1,2,'H45','6'),
(1,3,'H45','4'),
(1,4,'H45','1; 5; 7'),
(1,5,'H45','ui'),
(1,1,'F37','5'),
(1,2,'F37','6'),
(1,3,'F37','1'),
(1,4,'F37','5; 4; 6'),
(1,5,'F37','ui'),
(1,1,'H35','6'),
(1,2,'H35','0'),
(1,3,'H35','5'),
(1,4,'H35','6; 1; 4'),
(1,5,'H35','ui'),
(1,1,'F46','5'),
(1,2,'F46','10'),
(1,3,'F46','5'),
(1,4,'F46','3; 7; 4'),
(1,5,'F46','ui'),
(1,1,'H44','4'),
(1,2,'H44','9'),
(1,3,'H44','1'),
(1,4,'H44','7; 6; 1'),
(1,5,'H44','ui'),
(1,1,'F24','2'),
(1,2,'F24','9'),
(1,3,'F24','3'),
(1,4,'F24','2; 3; 6'),
(1,5,'F24','ui'),
(1,1,'H24','0'),
(1,2,'H24','0'),
(1,3,'H24','5'),
(1,4,'H24','2; 5; 4'),
(1,5,'H24','ui'),
(1,1,'F13','2'),
(1,2,'F13','1'),
(1,3,'F13','1'),
(1,4,'F13','1; 6; 4'),
(1,5,'F13','ui'),
(1,1,'H24','10'),
(1,2,'H24','2'),
(1,3,'H24','6'),
(1,4,'H24','5; 4; 6'),
(1,5,'H24','ui'),
(1,1,'F57','1'),
(1,2,'F57','2'),
(1,3,'F57','5'),
(1,4,'F57','5; 6; 3'),
(1,5,'F57','ui'),
(1,1,'H67','2'),
(1,2,'H67','5'),
(1,3,'H67','2'),
(1,4,'H67','5; 7; 2'),
(1,5,'H67','ui'),
(1,1,'F27','6'),
(1,2,'F27','0'),
(1,3,'F27','1'),
(1,4,'F27','3; 1; 5'),
(1,5,'F27','ui'),
(1,1,'H35','3'),
(1,2,'H35','2'),
(1,3,'H35','7'),
(1,4,'H35','2; 3; 7'),
(1,5,'H35','ui'),
(1,1,'F33','9'),
(1,2,'F33','8'),
(1,3,'F33','2'),
(1,4,'F33','7; 1; 5'),
(1,5,'F33','ui'),
(1,1,'H17','8'),
(1,2,'H17','4'),
(1,3,'H17','5'),
(1,4,'H17','7; 1; 3'),
(1,5,'H17','ui'),
(1,1,'F57','1'),
(1,2,'F57','0'),
(1,3,'F57','5'),
(1,4,'F57','7; 3; 5'),
(1,5,'F57','ui'),
(1,1,'H13','4'),
(1,2,'H13','1'),
(1,3,'H13','2'),
(1,4,'H13','4; 3; 6'),
(1,5,'H13','ui'),
(1,1,'F67','9'),
(1,2,'F67','8'),
(1,3,'F67','4'),
(1,4,'F67','1; 2; 4'),
(1,5,'F67','ui'),
(1,1,'H27','4'),
(1,2,'H27','8'),
(1,3,'H27','5'),
(1,4,'H27','7; 5; 4'),
(1,5,'H27','ui'),
(1,1,'F57','1'),
(1,2,'F57','8'),
(1,3,'F57','4'),
(1,4,'F57','5; 3; 7'),
(1,5,'F57','ui'),
(1,1,'H47','10'),
(1,2,'H47','9'),
(1,3,'H47','7'),
(1,4,'H47','7; 1; 3'),
(1,5,'H47','ui'),
(1,1,'F45','0'),
(1,2,'F45','2'),
(1,3,'F45','5'),
(1,4,'F45','1; 5; 7'),
(1,5,'F45','ui'),
(1,1,'H67','1'),
(1,2,'H67','9'),
(1,3,'H67','7'),
(1,4,'H67','1; 3; 4'),
(1,5,'H67','ui'),
(1,1,'F57','7'),
(1,2,'F57','10'),
(1,3,'F57','4'),
(1,4,'F57','5; 3; 4'),
(1,5,'F57','ui'),
(1,1,'H47','3'),
(1,2,'H47','5'),
(1,3,'H47','7'),
(1,4,'H47','4; 7; 3'),
(1,5,'H47','ui'),
(1,1,'F57','5'),
(1,2,'F57','3'),
(1,3,'F57','2'),
(1,4,'F57','5; 2; 3'),
(1,5,'F57','ui'),
(1,1,'H42','0'),
(1,2,'H42','4'),
(1,3,'H42','1'),
(1,4,'H42','1; 5; 4'),
(1,5,'H42','ui'),
(1,1,'F43','3'),
(1,2,'F43','3'),
(1,3,'F43','6'),
(1,4,'F43','5; 6; 1'),
(1,5,'F43','ui'),
(1,1,'H15','5'),
(1,2,'H15','6'),
(1,3,'H15','2'),
(1,4,'H15','5; 2; 6'),
(1,5,'H15','ui'),
(1,1,'F67','5'),
(1,2,'F67','10'),
(1,3,'F67','5'),
(1,4,'F67','4; 6; 5'),
(1,5,'F67','ui'),
(1,1,'H16','2'),
(1,2,'H16','10'),
(1,3,'H16','1'),
(1,4,'H16','4; 6; 1'),
(1,5,'H16','ui'),
(1,1,'F46','4'),
(1,2,'F46','2'),
(1,3,'F46','4'),
(1,4,'F46','6; 5; 1'),
(1,5,'F46','ui'),
(1,1,'H35','2'),
(1,2,'H35','10'),
(1,3,'H35','5'),
(1,4,'H35','2; 5; 4'),
(1,5,'H35','ui'),
(1,1,'F14','8'),
(1,2,'F14','6'),
(1,3,'F14','3'),
(1,4,'F14','1; 6; 3'),
(1,5,'F14','ui'),
(1,1,'H14','1'),
(1,2,'H14','0'),
(1,3,'H14','2'),
(1,4,'H14','6; 5; 1'),
(1,5,'H14','ui'),
(1,1,'F15','0'),
(1,2,'F15','1'),
(1,3,'F15','5'),
(1,4,'F15','6; 1; 2'),
(1,5,'F15','ui'),
(1,1,'H36','1'),
(1,2,'H36','8'),
(1,3,'H36','5'),
(1,4,'H36','3; 7; 2'),
(1,5,'H36','ui'),
(1,1,'F26','5'),
(1,2,'F26','8'),
(1,3,'F26','6'),
(1,4,'F26','6; 7; 2'),
(1,5,'F26','ui'),
(1,1,'H26','3'),
(1,2,'H26','0'),
(1,3,'H26','7'),
(1,4,'H26','6; 2; 4'),
(1,5,'H26','ui'),
(1,1,'F66','0'),
(1,2,'F66','9'),
(1,3,'F66','2'),
(1,4,'F66','2; 4; 6'),
(1,5,'F66','ui'),
(1,1,'H35','10'),
(1,2,'H35','9'),
(1,3,'H35','3'),
(1,4,'H35','4; 1; 2'),
(1,5,'H35','ui'),
(1,1,'F33','9'),
(1,2,'F33','5'),
(1,3,'F33','3'),
(1,4,'F33','2; 3; 7'),
(1,5,'F33','ui'),
(1,1,'H66','4'),
(1,2,'H66','6'),
(1,3,'H66','4'),
(1,4,'H66','1; 3; 2'),
(1,5,'H66','ui'),
(1,1,'F34','0'),
(1,2,'F34','4'),
(1,3,'F34','7'),
(1,4,'F34','4; 6; 7'),
(1,5,'F34','ui'),
(1,1,'H65','2'),
(1,2,'H65','8'),
(1,3,'H65','2'),
(1,4,'H65','2; 1; 4'),
(1,5,'H65','ui'),
(1,1,'F65','3'),
(1,2,'F65','7'),
(1,3,'F65','4'),
(1,4,'F65','6; 5; 1'),
(1,5,'F65','ui'),
(1,1,'H65','10'),
(1,2,'H65','4'),
(1,3,'H65','2'),
(1,4,'H65','4; 6; 3'),
(1,5,'H65','ui'),
(1,1,'F44','8'),
(1,2,'F44','10'),
(1,3,'F44','3'),
(1,4,'F44','5; 3; 6'),
(1,5,'F44','ui'),
(1,1,'H15','3'),
(1,2,'H15','10'),
(1,3,'H15','6'),
(1,4,'H15','7; 4; 3'),
(1,5,'H15','ui'),
(1,1,'F43','2'),
(1,2,'F43','7'),
(1,3,'F43','2'),
(1,4,'F43','6; 1; 7'),
(1,5,'F43','ui'),
(1,1,'H14','8'),
(1,2,'H14','8'),
(1,3,'H14','5'),
(1,4,'H14','5; 4; 6'),
(1,5,'H14','ui'),
(1,1,'F34','3'),
(1,2,'F34','8'),
(1,3,'F34','4'),
(1,4,'F34','2; 4; 5'),
(1,5,'F34','ui'),
(1,1,'H65','6'),
(1,2,'H65','4'),
(1,3,'H65','2'),
(1,4,'H65','1; 3; 7'),
(1,5,'H65','ui'),
(1,1,'F15','7'),
(1,2,'F15','8'),
(1,3,'F15','4'),
(1,4,'F15','1; 3; 5'),
(1,5,'F15','ui'),
(1,1,'H13','3'),
(1,2,'H13','5'),
(1,3,'H13','1'),
(1,4,'H13','6; 5; 3'),
(1,5,'H13','ui'),
(1,1,'F63','9'),
(1,2,'F63','9'),
(1,3,'F63','1'),
(1,4,'F63','3; 6; 2'),
(1,5,'F63','ui'),
(1,1,'H27','0'),
(1,2,'H27','4'),
(1,3,'H27','5'),
(1,4,'H27','7; 6; 3'),
(1,5,'H27','ui'),
(1,1,'F42','9'),
(1,2,'F42','4'),
(1,3,'F42','5'),
(1,4,'F42','1; 2; 4'),
(1,5,'F42','ui'),
(1,1,'H42','0'),
(1,2,'H42','8'),
(1,3,'H42','7'),
(1,4,'H42','3; 6; 1'),
(1,5,'H42','ui'),
(1,1,'F12','6'),
(1,2,'F12','4'),
(1,3,'F12','6'),
(1,4,'F12','5; 6; 1'),
(1,5,'F12','ui'),
(1,1,'H17','7'),
(1,2,'H17','7'),
(1,3,'H17','1'),
(1,4,'H17','4; 5; 6'),
(1,5,'H17','ui'),
(1,1,'F11','4'),
(1,2,'F11','1'),
(1,3,'F11','2'),
(1,4,'F11','1; 2; 5'),
(1,5,'F11','ui'),
(1,1,'H27','1'),
(1,2,'H27','9'),
(1,3,'H27','5'),
(1,4,'H27','5; 1; 6'),
(1,5,'H27','ui'),
(1,1,'F58','5'),
(1,2,'F58','6'),
(1,3,'F58','2'),
(1,4,'F58','1; 6; 4'),
(1,5,'F58','ui'),
(1,1,'H25','4'),
(1,2,'H25','7'),
(1,3,'H25','5'),
(1,4,'H25','2; 6; 7'),
(1,5,'H25','ui'),
(1,1,'F45','6'),
(1,2,'F45','8'),
(1,3,'F45','1'),
(1,4,'F45','7; 4; 3'),
(1,5,'F45','ui'),
(1,1,'H46','0'),
(1,2,'H46','2'),
(1,3,'H46','1'),
(1,4,'H46','2; 4; 6'),
(1,5,'H46','ui'),
(1,1,'F58','4'),
(1,2,'F58','1'),
(1,3,'F58','6'),
(1,4,'F58','5; 4; 2'),
(1,5,'F58','ui'),
(1,1,'H43','5'),
(1,2,'H43','3'),
(1,3,'H43','1'),
(1,4,'H43','3; 5; 4'),
(1,5,'H43','ui'),
(1,1,'F24','8'),
(1,2,'F24','9'),
(1,3,'F24','4'),
(1,4,'F24','5; 6; 2'),
(1,5,'F24','ui'),
(1,1,'H37','1'),
(1,2,'H37','1'),
(1,3,'H37','1'),
(1,4,'H37','4; 5; 6'),
(1,5,'H37','ui'),
(1,1,'F34','0'),
(1,2,'F34','3'),
(1,3,'F34','4'),
(1,4,'F34','5; 7; 4'),
(1,5,'F34','ui'),
(1,1,'H68','2'),
(1,2,'H68','4'),
(1,3,'H68','4'),
(1,4,'H68','3; 4; 2'),
(1,5,'H68','ui'),
(1,1,'F68','4'),
(1,2,'F68','9'),
(1,3,'F68','1'),
(1,4,'F68','3; 2; 7'),
(1,5,'F68','ui'),
(1,1,'H58','6'),
(1,2,'H58','9'),
(1,3,'H58','5'),
(1,4,'H58','6; 3; 5'),
(1,5,'H58','ui'),
(1,1,'F68','5'),
(1,2,'F68','2'),
(1,3,'F68','5'),
(1,4,'F68','1; 3; 7'),
(1,5,'F68','ui'),
(1,1,'H34','2'),
(1,2,'H34','1'),
(1,3,'H34','1'),
(1,4,'H34','2; 5; 1'),
(1,5,'H34','ui'),
(1,1,'F68','10'),
(1,2,'F68','1'),
(1,3,'F68','2'),
(1,4,'F68','5; 7; 2'),
(1,5,'F68','ui'),
(1,1,'H58','3'),
(1,2,'H58','7'),
(1,3,'H58','5'),
(1,4,'H58','6; 7; 5'),
(1,5,'H58','ui'),
(1,1,'F23','1'),
(1,2,'F23','1'),
(1,3,'F23','2'),
(1,4,'F23','2; 6; 4'),
(1,5,'F23','ui'),
(1,1,'H42','10'),
(1,2,'H42','8'),
(1,3,'H42','4'),
(1,4,'H42','1; 4; 5'),
(1,5,'H42','ui'),
(1,1,'F58','5'),
(1,2,'F58','9'),
(1,3,'F58','2'),
(1,4,'F58','4; 3; 7'),
(1,5,'F58','ui'),
(1,1,'H44','4'),
(1,2,'H44','3'),
(1,3,'H44','3'),
(1,4,'H44','7; 5; 2'),
(1,5,'H44','ui'),
(1,1,'F58','0'),
(1,2,'F58','0'),
(1,3,'F58','1'),
(1,4,'F58','7; 3; 6'),
(1,5,'F58','ui'),
(1,1,'H35','0'),
(1,2,'H35','1'),
(1,3,'H35','3'),
(1,4,'H35','7; 4; 2'),
(1,5,'H35','ui'),
(1,1,'F68','7'),
(1,2,'F68','10'),
(1,3,'F68','2'),
(1,4,'F68','1; 7; 4'),
(1,5,'F68','ui'),
(1,1,'H14','1'),
(1,2,'H14','1'),
(1,3,'H14','5'),
(1,4,'H14','7; 2; 5'),
(1,5,'H14','ui'),
(1,1,'F17','1'),
(1,2,'F17','6'),
(1,3,'F17','3'),
(1,4,'F17','5; 1; 2'),
(1,5,'F17','ui'),
(1,1,'H34','8'),
(1,2,'H34','1'),
(1,3,'H34','2'),
(1,4,'H34','3; 6; 5'),
(1,5,'H34','ui'),
(1,1,'F44','2'),
(1,2,'F44','4'),
(1,3,'F44','7'),
(1,4,'F44','3; 4; 5'),
(1,5,'F44','ui'),
(1,1,'H16','5'),
(1,2,'H16','8'),
(1,3,'H16','6'),
(1,4,'H16','1; 4; 7'),
(1,5,'H16','ui'),
(1,1,'F25','4'),
(1,2,'F25','7'),
(1,3,'F25','2'),
(1,4,'F25','5; 2; 1'),
(1,5,'F25','ui'),
(1,1,'H28','3'),
(1,2,'H28','4'),
(1,3,'H28','7'),
(1,4,'H28','6; 2; 4'),
(1,5,'H28','ui'),
(1,1,'F43','8'),
(1,2,'F43','2'),
(1,3,'F43','5'),
(1,4,'F43','1; 7; 4'),
(1,5,'F43','ui'),
(1,1,'H33','5'),
(1,2,'H33','0'),
(1,3,'H33','2'),
(1,4,'H33','5; 7; 6'),
(1,5,'H33','ui'),
(1,1,'F45','9'),
(1,2,'F45','2'),
(1,3,'F45','6'),
(1,4,'F45','6; 4; 3'),
(1,5,'F45','ui'),
(1,1,'H67','3'),
(1,2,'H67','7'),
(1,3,'H67','2'),
(1,4,'H67','2; 1; 3'),
(1,5,'H67','ui'),
(1,1,'F23','5'),
(1,2,'F23','7'),
(1,3,'F23','3'),
(1,4,'F23','7; 5; 6'),
(1,5,'F23','ui'),
(1,1,'H67','6'),
(1,2,'H67','5'),
(1,3,'H67','6'),
(1,4,'H67','2; 4; 5'),
(1,5,'H67','ui'),
(1,1,'F14','0'),
(1,2,'F14','2'),
(1,3,'F14','2'),
(1,4,'F14','1; 2; 6'),
(1,5,'F14','ui'),
(1,1,'H17','7'),
(1,2,'H17','10'),
(1,3,'H17','2'),
(1,4,'H17','1; 7; 4'),
(1,5,'H17','ui'),
(1,1,'F47','10'),
(1,2,'F47','7'),
(1,3,'F47','6'),
(1,4,'F47','5; 4; 2'),
(1,5,'F47','ui'),
(1,1,'H67','7'),
(1,2,'H67','1'),
(1,3,'H67','2'),
(1,4,'H67','1; 6; 2'),
(1,5,'H67','ui'),
(1,1,'F67','0'),
(1,2,'F67','3'),
(1,3,'F67','4'),
(1,4,'F67','2; 1; 3'),
(1,5,'F67','ui'),
(1,1,'H67','3'),
(1,2,'H67','3'),
(1,3,'H67','1'),
(1,4,'H67','6; 2; 3'),
(1,5,'H67','ui'),
(1,1,'F67','3'),
(1,2,'F67','9'),
(1,3,'F67','4'),
(1,4,'F67','6; 3; 4'),
(1,5,'F67','ui'),
(1,1,'H23','10'),
(1,2,'H23','8'),
(1,3,'H23','6'),
(1,4,'H23','6; 1; 7'),
(1,5,'H23','ui'),
(1,1,'F25','2'),
(1,2,'F25','6'),
(1,3,'F25','3'),
(1,4,'F25','4; 5; 2'),
(1,5,'F25','ui'),
(1,1,'H33','3'),
(1,2,'H33','5'),
(1,3,'H33','2'),
(1,4,'H33','3; 7; 2'),
(1,5,'H33','ui'),
(1,1,'F57','7'),
(1,2,'F57','9'),
(1,3,'F57','6'),
(1,4,'F57','2; 7; 3'),
(1,5,'F57','ui'),
(1,1,'H44','4'),
(1,2,'H44','5'),
(1,3,'H44','3'),
(1,4,'H44','7; 3; 1'),
(1,5,'H44','ui'),
(1,1,'F33','0'),
(1,2,'F33','10'),
(1,3,'F33','1'),
(1,4,'F33','1; 7; 5'),
(1,5,'F33','ui'),
(1,1,'H24','1'),
(1,2,'H24','9'),
(1,3,'H24','5'),
(1,4,'H24','2; 3; 7'),
(1,5,'H24','ui'),
(1,1,'F27','7'),
(1,2,'F27','8'),
(1,3,'F27','5'),
(1,4,'F27','3; 4; 6'),
(1,5,'F27','ui'),
(1,1,'H25','0'),
(1,2,'H25','0'),
(1,3,'H25','5'),
(1,4,'H25','4; 7; 5'),
(1,5,'H25','ui'),
(1,1,'F35','3'),
(1,2,'F35','5'),
(1,3,'F35','1'),
(1,4,'F35','6; 1; 2'),
(1,5,'F35','ui'),
(1,1,'H67','8'),
(1,2,'H67','8'),
(1,3,'H67','4'),
(1,4,'H67','6; 1; 2'),
(1,5,'H67','ui'),
(1,1,'F27','3'),
(1,2,'F27','0'),
(1,3,'F27','5'),
(1,4,'F27','4; 7; 2'),
(1,5,'F27','ui'),
(1,1,'H17','2'),
(1,2,'H17','10'),
(1,3,'H17','4'),
(1,4,'H17','1; 6; 4'),
(1,5,'H17','ui'),
(1,1,'F24','4'),
(1,2,'F24','3'),
(1,3,'F24','7'),
(1,4,'F24','5; 2; 4'),
(1,5,'F24','ui'),
(1,1,'H36','0'),
(1,2,'H36','2'),
(1,3,'H36','5'),
(1,4,'H36','6; 4; 3'),
(1,5,'H36','ui'),
(1,1,'F47','5'),
(1,2,'F47','8'),
(1,3,'F47','5'),
(1,4,'F47','4; 1; 5'),
(1,5,'F47','ui'),
(1,1,'H67','3'),
(1,2,'H67','1'),
(1,3,'H67','5'),
(1,4,'H67','6; 7; 1'),
(1,5,'H67','ui'),
(1,1,'F34','0'),
(1,2,'F34','5'),
(1,3,'F34','7'),
(1,4,'F34','6; 2; 1'),
(1,5,'F34','ui'),
(1,1,'H67','10'),
(1,2,'H67','0'),
(1,3,'H67','2'),
(1,4,'H67','4; 3; 2'),
(1,5,'H67','ui'),
(1,1,'F57','9'),
(1,2,'F57','3'),
(1,3,'F57','2'),
(1,4,'F57','7; 5; 6'),
(1,5,'F57','ui'),
(1,1,'H67','5'),
(1,2,'H67','5'),
(1,3,'H67','4'),
(1,4,'H67','7; 2; 4'),
(1,5,'H67','ui'),
(1,1,'F37','2'),
(1,2,'F37','2'),
(1,3,'F37','6'),
(1,4,'F37','7; 3; 5'),
(1,5,'F37','ui'),
(1,1,'H67','1'),
(1,2,'H67','10'),
(1,3,'H67','2'),
(1,4,'H67','3; 4; 7'),
(1,5,'H67','ui'),
(1,1,'F67','1'),
(1,2,'F67','5'),
(1,3,'F67','3'),
(1,4,'F67','1; 7; 3'),
(1,5,'F67','ui'),
(1,1,'H47','6'),
(1,2,'H47','1'),
(1,3,'H47','1'),
(1,4,'H47','1; 4; 7'),
(1,5,'H47','ui'),
(1,1,'F67','8'),
(1,2,'F67','6'),
(1,3,'F67','3'),
(1,4,'F67','7; 6; 1'),
(1,5,'F67','ui'),
(1,1,'H46','9'),
(1,2,'H46','9'),
(1,3,'H46','2'),
(1,4,'H46','1; 7; 2'),
(1,5,'H46','ui'),
(1,1,'F26','5'),
(1,2,'F26','4'),
(1,3,'F26','1'),
(1,4,'F26','5; 1; 7'),
(1,5,'F26','ui'),
(1,1,'H35','9'),
(1,2,'H35','9'),
(1,3,'H35','1'),
(1,4,'H35','5; 6; 4'),
(1,5,'H35','ui'),
(1,1,'F57','8'),
(1,2,'F57','7'),
(1,3,'F57','6'),
(1,4,'F57','4; 3; 6'),
(1,5,'F57','ui'),
(1,1,'H15','9'),
(1,2,'H15','3'),
(1,3,'H15','6'),
(1,4,'H15','2; 3; 4'),
(1,5,'H15','ui'),
(1,1,'F15','8'),
(1,2,'F15','3'),
(1,3,'F15','5'),
(1,4,'F15','1; 7; 3'),
(1,5,'F15','ui'),
(1,1,'H57','4'),
(1,2,'H57','5'),
(1,3,'H57','7'),
(1,4,'H57','2; 5; 7'),
(1,5,'H57','ui'),
(1,1,'F15','3'),
(1,2,'F15','7'),
(1,3,'F15','6'),
(1,4,'F15','3; 6; 2'),
(1,5,'F15','ui'),
(1,1,'H34','10'),
(1,2,'H34','6'),
(1,3,'H34','3'),
(1,4,'H34','2; 6; 3'),
(1,5,'H34','ui'),
(1,1,'F15','7'),
(1,2,'F15','0'),
(1,3,'F15','2'),
(1,4,'F15','3; 7; 1'),
(1,5,'F15','ui'),
(1,1,'H17','3'),
(1,2,'H17','9'),
(1,3,'H17','5'),
(1,4,'H17','1; 7; 2'),
(1,5,'H17','ui'),
(1,1,'F35','6'),
(1,2,'F35','6'),
(1,3,'F35','7'),
(1,4,'F35','7; 2; 1'),
(1,5,'F35','ui'),
(1,1,'H17','4'),
(1,2,'H17','6'),
(1,3,'H17','3'),
(1,4,'H17','3; 1; 5'),
(1,5,'H17','ui'),
(1,1,'F46','0'),
(1,2,'F46','4'),
(1,3,'F46','4'),
(1,4,'F46','7; 3; 5'),
(1,5,'F46','ui'),
(1,1,'H35','3'),
(1,2,'H35','3'),
(1,3,'H35','3'),
(1,4,'H35','3; 1; 6'),
(1,5,'H35','ui'),
(1,1,'F33','5'),
(1,2,'F33','4'),
(1,3,'F33','7'),
(1,4,'F33','2; 1; 3'),
(1,5,'F33','ui'),
(1,1,'H56','7'),
(1,2,'H56','1'),
(1,3,'H56','7'),
(1,4,'H56','2; 5; 1'),
(1,5,'H56','ui'),
(1,1,'F45','7'),
(1,2,'F45','7'),
(1,3,'F45','5'),
(1,4,'F45','6; 4; 5'),
(1,5,'F45','ui'),
(1,1,'H56','2'),
(1,2,'H56','6'),
(1,3,'H56','2'),
(1,4,'H56','6; 5; 1'),
(1,5,'H56','ui'),
(1,1,'F56','1'),
(1,2,'F56','5'),
(1,3,'F56','7'),
(1,4,'F56','2; 7; 4'),
(1,5,'F56','ui'),
(1,1,'H34','7'),
(1,2,'H34','6'),
(1,3,'H34','5'),
(1,4,'H34','1; 3; 2'),
(1,5,'H34','ui'),
(1,1,'F56','10'),
(1,2,'F56','3'),
(1,3,'F56','5'),
(1,4,'F56','1; 3; 7'),
(1,5,'F56','ui'),
(1,1,'H56','7'),
(1,2,'H56','9'),
(1,3,'H56','5'),
(1,4,'H56','7; 2; 6'),
(1,5,'H56','ui'),
(1,1,'F56','6'),
(1,2,'F56','7'),
(1,3,'F56','3'),
(1,4,'F56','5; 6; 1'),
(1,5,'F56','ui'),
(1,1,'H31','10'),
(1,2,'H31','5'),
(1,3,'H31','7'),
(1,4,'H31','5; 1; 4'),
(1,5,'H31','ui'),
(1,1,'F26','0'),
(1,2,'F26','3'),
(1,3,'F26','3'),
(1,4,'F26','1; 6; 3'),
(1,5,'F26','ui'),
(1,1,'H27','3'),
(1,2,'H27','0'),
(1,3,'H27','3'),
(1,4,'H27','4; 7; 6'),
(1,5,'H27','ui'),
(1,1,'F16','2'),
(1,2,'F16','6'),
(1,3,'F16','3'),
(1,4,'F16','5; 2; 4'),
(1,5,'F16','ui'),
(1,1,'H68','7'),
(1,2,'H68','8'),
(1,3,'H68','5'),
(1,4,'H68','4; 6; 1'),
(1,5,'H68','ui'),
(1,1,'F34','10'),
(1,2,'F34','0'),
(1,3,'F34','4'),
(1,4,'F34','7; 5; 1'),
(1,5,'F34','ui'),
(1,1,'H23','10'),
(1,2,'H23','2'),
(1,3,'H23','3'),
(1,4,'H23','1; 6; 5'),
(1,5,'H23','ui'),
(1,1,'F28','5'),
(1,2,'F28','10'),
(1,3,'F28','2'),
(1,4,'F28','1; 6; 2'),
(1,5,'F28','ui'),
(1,1,'H37','10'),
(1,2,'H37','4'),
(1,3,'H37','6'),
(1,4,'H37','1; 7; 6'),
(1,5,'H37','ui'),
(1,1,'F58','4'),
(1,2,'F58','9'),
(1,3,'F58','6'),
(1,4,'F58','4; 2; 7'),
(1,5,'F58','ui'),
(1,1,'H68','7'),
(1,2,'H68','8'),
(1,3,'H68','4'),
(1,4,'H68','6; 3; 5'),
(1,5,'H68','ui'),
(1,1,'F35','8'),
(1,2,'F35','3'),
(1,3,'F35','2'),
(1,4,'F35','6; 7; 1'),
(1,5,'F35','ui'),
(1,1,'H68','8'),
(1,2,'H68','10'),
(1,3,'H68','2'),
(1,4,'H68','2; 3; 4'),
(1,5,'H68','ui'),
(1,1,'F58','10'),
(1,2,'F58','2'),
(1,3,'F58','2'),
(1,4,'F58','1; 3; 6'),
(1,5,'F58','ui'),
(1,1,'H14','7'),
(1,2,'H14','6'),
(1,3,'H14','3'),
(1,4,'H14','5; 4; 7'),
(1,5,'H14','ui'),
(1,1,'F13','1'),
(1,2,'F13','8'),
(1,3,'F13','1'),
(1,4,'F13','3; 6; 7'),
(1,5,'F13','ui'),
(1,1,'H68','0'),
(1,2,'H68','2'),
(1,3,'H68','1'),
(1,4,'H68','6; 3; 1'),
(1,5,'H68','ui'),
(1,1,'F24','6'),
(1,2,'F24','10'),
(1,3,'F24','5'),
(1,4,'F24','5; 1; 4'),
(1,5,'F24','ui'),
(1,1,'H26','3'),
(1,2,'H26','5'),
(1,3,'H26','3'),
(1,4,'H26','6; 2; 3'),
(1,5,'H26','ui'),
(1,1,'F18','6'),
(1,2,'F18','6'),
(1,3,'F18','7'),
(1,4,'F18','5; 4; 3'),
(1,5,'F18','ui'),
(1,1,'H48','8'),
(1,2,'H48','0'),
(1,3,'H48','1'),
(1,4,'H48','3; 7; 2'),
(1,5,'H48','ui'),
(1,1,'F38','3'),
(1,2,'F38','1'),
(1,3,'F38','5'),
(1,4,'F38','1; 4; 5'),
(1,5,'F38','ui'),
(1,1,'H38','5'),
(1,2,'H38','9'),
(1,3,'H38','1'),
(1,4,'H38','6; 2; 3'),
(1,5,'H38','ui'),
(1,1,'F37','4'),
(1,2,'F37','7'),
(1,3,'F37','1'),
(1,4,'F37','5; 6; 4'),
(1,5,'F37','ui'),
(1,1,'H35','0'),
(1,2,'H35','1'),
(1,3,'H35','5'),
(1,4,'H35','6; 5; 3'),
(1,5,'H35','ui'),
(1,1,'F68','1'),
(1,2,'F68','5'),
(1,3,'F68','5'),
(1,4,'F68','2; 1; 5'),
(1,5,'F68','ui'),
(1,1,'H15','8'),
(1,2,'H15','3'),
(1,3,'H15','5'),
(1,4,'H15','1; 3; 4'),
(1,5,'H15','ui'),
(1,1,'F47','1'),
(1,2,'F47','4'),
(1,3,'F47','1'),
(1,4,'F47','7; 6; 1'),
(1,5,'F47','ui'),
(1,1,'H67','6'),
(1,2,'H67','7'),
(1,3,'H67','2'),
(1,4,'H67','5; 3; 2'),
(1,5,'H67','ui'),
(1,1,'F44','3'),
(1,2,'F44','8'),
(1,3,'F44','6'),
(1,4,'F44','1; 7; 5'),
(1,5,'F44','ui'),
(1,1,'H24','6'),
(1,2,'H24','4'),
(1,3,'H24','5'),
(1,4,'H24','1; 6; 7'),
(1,5,'H24','ui'),
(1,1,'F45','1'),
(1,2,'F45','5'),
(1,3,'F45','6'),
(1,4,'F45','5; 1; 4'),
(1,5,'F45','ui'),
(1,1,'H57','9'),
(1,2,'H57','7'),
(1,3,'H57','1'),
(1,4,'H57','7; 2; 4'),
(1,5,'H57','ui'),
(1,1,'F33','5'),
(1,2,'F33','1'),
(1,3,'F33','7'),
(1,4,'F33','4; 5; 2'),
(1,5,'F33','ui'),
(1,1,'H14','6'),
(1,2,'H14','7'),
(1,3,'H14','3'),
(1,4,'H14','4; 2; 7'),
(1,5,'H14','ui'),
(1,1,'F15','2'),
(1,2,'F15','4'),
(1,3,'F15','5'),
(1,4,'F15','4; 6; 5'),
(1,5,'F15','ui'),
(1,1,'H22','3'),
(1,2,'H22','3'),
(1,3,'H22','5'),
(1,4,'H22','1; 6; 2'),
(1,5,'H22','ui'),
(1,1,'F17','6'),
(1,2,'F17','6'),
(1,3,'F17','3'),
(1,4,'F17','1; 7; 4'),
(1,5,'F17','ui'),
(1,1,'H24','5'),
(1,2,'H24','5'),
(1,3,'H24','6'),
(1,4,'H24','3; 1; 4'),
(1,5,'H24','ui'),
(1,1,'F67','1'),
(1,2,'F67','7'),
(1,3,'F67','1'),
(1,4,'F67','4; 2; 5'),
(1,5,'F67','ui'),
(1,1,'H47','1'),
(1,2,'H47','6'),
(1,3,'H47','2'),
(1,4,'H47','3; 7; 2'),
(1,5,'H47','ui'),
(1,1,'F44','7'),
(1,2,'F44','8'),
(1,3,'F44','5'),
(1,4,'F44','3; 4; 2'),
(1,5,'F44','ui'),
(1,1,'H67','7'),
(1,2,'H67','9'),
(1,3,'H67','6'),
(1,4,'H67','6; 1; 4'),
(1,5,'H67','ui'),
(1,1,'F44','5'),
(1,2,'F44','9'),
(1,3,'F44','1'),
(1,4,'F44','7; 1; 6'),
(1,5,'F44','ui'),
(1,1,'H32','0'),
(1,2,'H32','2'),
(1,3,'H32','3'),
(1,4,'H32','1; 2; 7'),
(1,5,'H32','ui'),
(1,1,'F67','1'),
(1,2,'F67','1'),
(1,3,'F67','2'),
(1,4,'F67','2; 4; 7'),
(1,5,'F67','ui'),
(1,1,'H45','10'),
(1,2,'H45','0'),
(1,3,'H45','5'),
(1,4,'H45','2; 6; 1'),
(1,5,'H45','ui'),
(1,1,'F57','5'),
(1,2,'F57','6'),
(1,3,'F57','6'),
(1,4,'F57','5; 7; 2'),
(1,5,'F57','ui'),
(1,1,'H36','0'),
(1,2,'H36','6'),
(1,3,'H36','2'),
(1,4,'H36','6; 7; 4'),
(1,5,'H36','ui'),
(1,1,'F23','8'),
(1,2,'F23','4'),
(1,3,'F23','5'),
(1,4,'F23','3; 1; 2'),
(1,5,'F23','ui'),
(1,1,'H14','6'),
(1,2,'H14','2'),
(1,3,'H14','5'),
(1,4,'H14','7; 5; 4'),
(1,5,'H14','ui'),
(1,1,'F17','3'),
(1,2,'F17','8'),
(1,3,'F17','6'),
(1,4,'F17','7; 6; 4'),
(1,5,'F17','ui'),
(1,1,'H57','1'),
(1,2,'H57','10'),
(1,3,'H57','5'),
(1,4,'H57','2; 5; 6'),
(1,5,'H57','ui'),
(1,1,'F25','9'),
(1,2,'F25','5'),
(1,3,'F25','2'),
(1,4,'F25','5; 6; 2'),
(1,5,'F25','ui'),
(1,1,'H47','8'),
(1,2,'H47','1'),
(1,3,'H47','1'),
(1,4,'H47','3; 1; 6'),
(1,5,'H47','ui'),
(1,1,'F36','0'),
(1,2,'F36','3'),
(1,3,'F36','7'),
(1,4,'F36','3; 4; 5'),
(1,5,'F36','ui'),
(1,1,'H15','2'),
(1,2,'H15','5'),
(1,3,'H15','7'),
(1,4,'H15','7; 4; 6'),
(1,5,'H15','ui'),
(1,1,'F57','0'),
(1,2,'F57','4'),
(1,3,'F57','5'),
(1,4,'F57','1; 4; 6'),
(1,5,'F57','ui'),
(1,1,'H25','7'),
(1,2,'H25','3'),
(1,3,'H25','7'),
(1,4,'H25','1; 2; 7'),
(1,5,'H25','ui'),
(1,1,'F67','2'),
(1,2,'F67','1'),
(1,3,'F67','2'),
(1,4,'F67','3; 4; 5'),
(1,5,'F67','ui'),
(1,1,'H15','10'),
(1,2,'H15','1'),
(1,3,'H15','7'),
(1,4,'H15','5; 6; 4'),
(1,5,'H15','ui'),
(1,1,'F25','4'),
(1,2,'F25','4'),
(1,3,'F25','7'),
(1,4,'F25','4; 6; 7'),
(1,5,'F25','ui'),
(1,1,'H67','5'),
(1,2,'H67','4'),
(1,3,'H67','7'),
(1,4,'H67','3; 1; 2'),
(1,5,'H67','ui'),
(1,1,'F57','0'),
(1,2,'F57','7'),
(1,3,'F57','3'),
(1,4,'F57','5; 7; 3'),
(1,5,'F57','ui'),
(1,1,'H26','7'),
(1,2,'H26','10'),
(1,3,'H26','7'),
(1,4,'H26','4; 2; 1'),
(1,5,'H26','ui'),
(1,1,'F34','8'),
(1,2,'F34','6'),
(1,3,'F34','1'),
(1,4,'F34','1; 2; 3'),
(1,5,'F34','ui'),
(1,1,'H33','9'),
(1,2,'H33','6'),
(1,3,'H33','6'),
(1,4,'H33','7; 3; 1'),
(1,5,'H33','ui'),
(1,1,'F27','3'),
(1,2,'F27','5'),
(1,3,'F27','5'),
(1,4,'F27','7; 3; 4'),
(1,5,'F27','ui'),
(1,1,'H57','2'),
(1,2,'H57','5'),
(1,3,'H57','1'),
(1,4,'H57','4; 3; 6'),
(1,5,'H57','ui'),
(1,1,'F13','4'),
(1,2,'F13','3'),
(1,3,'F13','7'),
(1,4,'F13','6; 1; 5'),
(1,5,'F13','ui'),
(1,1,'H35','2'),
(1,2,'H35','3'),
(1,3,'H35','2'),
(1,4,'H35','5; 3; 7'),
(1,5,'H35','ui'),
(1,1,'F45','4'),
(1,2,'F45','9'),
(1,3,'F45','4'),
(1,4,'F45','4; 1; 2'),
(1,5,'F45','ui'),
(1,1,'H23','6'),
(1,2,'H23','7'),
(1,3,'H23','5'),
(1,4,'H23','5; 4; 1'),
(1,5,'H23','ui'),
(1,1,'F45','0'),
(1,2,'F45','10'),
(1,3,'F45','7'),
(1,4,'F45','4; 1; 5'),
(1,5,'F45','ui'),
(1,1,'H57','0'),
(1,2,'H57','3'),
(1,3,'H57','2'),
(1,4,'H57','2; 1; 3'),
(1,5,'H57','ui'),
(1,1,'F13','0'),
(1,2,'F13','2'),
(1,3,'F13','7'),
(1,4,'F13','2; 5; 7'),
(1,5,'F13','ui'),
(1,1,'H37','8'),
(1,2,'H37','4'),
(1,3,'H37','5'),
(1,4,'H37','3; 6; 7'),
(1,5,'H37','ui'),
(1,1,'F67','0'),
(1,2,'F67','3'),
(1,3,'F67','6'),
(1,4,'F67','5; 1; 4'),
(1,5,'F67','ui'),
(1,1,'H67','6'),
(1,2,'H67','0'),
(1,3,'H67','3'),
(1,4,'H67','1; 2; 3'),
(1,5,'H67','ui'),
(1,1,'F32','0'),
(1,2,'F32','9'),
(1,3,'F32','1'),
(1,4,'F32','4; 5; 6'),
(1,5,'F32','ui'),
(1,1,'H13','3'),
(1,2,'H13','8'),
(1,3,'H13','3'),
(1,4,'H13','3; 6; 2'),
(1,5,'H13','ui'),
(1,1,'F37','1'),
(1,2,'F37','3'),
(1,3,'F37','5'),
(1,4,'F37','2; 6; 7'),
(1,5,'F37','ui'),
(1,1,'H44','5'),
(1,2,'H44','6'),
(1,3,'H44','2'),
(1,4,'H44','7; 6; 4'),
(1,5,'H44','ui'),
(1,1,'F57','0'),
(1,2,'F57','2'),
(1,3,'F57','6'),
(1,4,'F57','1; 3; 6'),
(1,5,'F57','ui'),
(1,1,'H67','4'),
(1,2,'H67','4'),
(1,3,'H67','1'),
(1,4,'H67','6; 5; 7'),
(1,5,'H67','ui'),
(1,1,'F67','0'),
(1,2,'F67','5'),
(1,3,'F67','5'),
(1,4,'F67','2; 6; 7'),
(1,5,'F67','ui'),
(1,1,'H47','3'),
(1,2,'H47','5'),
(1,3,'H47','3'),
(1,4,'H47','6; 2; 4'),
(1,5,'H47','ui'),
(1,1,'F67','10'),
(1,2,'F67','7'),
(1,3,'F67','4'),
(1,4,'F67','3; 1; 6'),
(1,5,'F67','ui'),
(1,1,'H67','2'),
(1,2,'H67','3'),
(1,3,'H67','7'),
(1,4,'H67','4; 6; 7'),
(1,5,'H67','ui'),
(1,1,'F66','6'),
(1,2,'F66','2'),
(1,3,'F66','7'),
(1,4,'F66','5; 3; 6'),
(1,5,'F66','ui'),
(1,1,'H56','2'),
(1,2,'H56','4'),
(1,3,'H56','3'),
(1,4,'H56','1; 3; 5'),
(1,5,'H56','ui'),
(1,1,'F56','10'),
(1,2,'F56','10'),
(1,3,'F56','7'),
(1,4,'F56','7; 1; 2'),
(1,5,'F56','ui'),
(1,1,'H56','10'),
(1,2,'H56','7'),
(1,3,'H56','3'),
(1,4,'H56','4; 2; 1'),
(1,5,'H56','ui'),
(1,1,'F56','2'),
(1,2,'F56','9'),
(1,3,'F56','4'),
(1,4,'F56','7; 3; 5'),
(1,5,'F56','ui'),
(1,1,'H56','5'),
(1,2,'H56','5'),
(1,3,'H56','4'),
(1,4,'H56','4; 7; 1'),
(1,5,'H56','ui'),
(1,1,'F44','7'),
(1,2,'F44','9'),
(1,3,'F44','1'),
(1,4,'F44','5; 4; 3'),
(1,5,'F44','ui'),
(1,1,'H44','7'),
(1,2,'H44','5'),
(1,3,'H44','7'),
(1,4,'H44','7; 4; 1'),
(1,5,'H44','ui'),
(1,1,'F45','2'),
(1,2,'F45','8'),
(1,3,'F45','5'),
(1,4,'F45','6; 5; 4'),
(1,5,'F45','ui'),
(1,1,'H45','10'),
(1,2,'H45','2'),
(1,3,'H45','3'),
(1,4,'H45','5; 6; 4'),
(1,5,'H45','ui'),
(1,1,'F52','5'),
(1,2,'F52','6'),
(1,3,'F52','7'),
(1,4,'F52','1; 3; 5'),
(1,5,'F52','ui'),
(1,1,'H12','6'),
(1,2,'H12','5'),
(1,3,'H12','2'),
(1,4,'H12','5; 6; 3'),
(1,5,'H12','ui'),
(1,1,'F68','8'),
(1,2,'F68','10'),
(1,3,'F68','1'),
(1,4,'F68','5; 7; 3'),
(1,5,'F68','ui'),
(1,1,'H26','0'),
(1,2,'H26','3'),
(1,3,'H26','4'),
(1,4,'H26','7; 5; 6'),
(1,5,'H26','ui'),
(1,1,'F68','8'),
(1,2,'F68','6'),
(1,3,'F68','1'),
(1,4,'F68','6; 4; 3'),
(1,5,'F68','ui'),
(1,1,'H21','2'),
(1,2,'H21','2'),
(1,3,'H21','2'),
(1,4,'H21','2; 5; 6'),
(1,5,'H21','ui'),
(1,1,'F26','5'),
(1,2,'F26','3'),
(1,3,'F26','1'),
(1,4,'F26','3; 2; 5'),
(1,5,'F26','ui'),
(1,1,'H47','7'),
(1,2,'H47','6'),
(1,3,'H47','3'),
(1,4,'H47','2; 5; 1'),
(1,5,'H47','ui'),
(1,1,'F27','4'),
(1,2,'F27','7'),
(1,3,'F27','5'),
(1,4,'F27','5; 2; 7'),
(1,5,'F27','ui'),
(1,1,'H34','4'),
(1,2,'H34','4'),
(1,3,'H34','7'),
(1,4,'H34','2; 6; 5'),
(1,5,'H34','ui'),
(1,1,'F45','0'),
(1,2,'F45','5'),
(1,3,'F45','7'),
(1,4,'F45','1; 3; 4'),
(1,5,'F45','ui'),
(1,1,'H35','1'),
(1,2,'H35','9'),
(1,3,'H35','5'),
(1,4,'H35','2; 7; 3'),
(1,5,'H35','ui'),
(1,1,'F58','9'),
(1,2,'F58','10'),
(1,3,'F58','5'),
(1,4,'F58','1; 3; 2'),
(1,5,'F58','ui'),
(1,1,'H43','3'),
(1,2,'H43','6'),
(1,3,'H43','7'),
(1,4,'H43','6; 5; 4'),
(1,5,'H43','ui'),
(1,1,'F68','6'),
(1,2,'F68','3'),
(1,3,'F68','3'),
(1,4,'F68','4; 7; 3'),
(1,5,'F68','ui'),
(1,1,'H15','1'),
(1,2,'H15','10'),
(1,3,'H15','3'),
(1,4,'H15','5; 3; 4'),
(1,5,'H15','ui'),
(1,1,'F15','2'),
(1,2,'F15','1'),
(1,3,'F15','5'),
(1,4,'F15','5; 3; 7'),
(1,5,'F15','ui'),
(1,1,'H58','0'),
(1,2,'H58','8'),
(1,3,'H58','5'),
(1,4,'H58','7; 2; 1'),
(1,5,'H58','ui'),
(1,1,'F58','1'),
(1,2,'F58','0'),
(1,3,'F58','6'),
(1,4,'F58','3; 6; 2'),
(1,5,'F58','ui'),
(1,1,'H48','1'),
(1,2,'H48','0'),
(1,3,'H48','2'),
(1,4,'H48','1; 6; 5'),
(1,5,'H48','ui'),
(1,1,'F58','5'),
(1,2,'F58','1'),
(1,3,'F58','5'),
(1,4,'F58','6; 5; 4'),
(1,5,'F58','ui'),
(1,1,'H46','4'),
(1,2,'H46','8'),
(1,3,'H46','5'),
(1,4,'H46','4; 2; 3'),
(1,5,'H46','ui'),
(1,1,'F46','5'),
(1,2,'F46','1'),
(1,3,'F46','5'),
(1,4,'F46','3; 1; 5'),
(1,5,'F46','ui'),
(1,1,'H23','6'),
(1,2,'H23','9'),
(1,3,'H23','3'),
(1,4,'H23','5; 7; 6'),
(1,5,'H23','ui'),
(1,1,'F58','7'),
(1,2,'F58','6'),
(1,3,'F58','2'),
(1,4,'F58','6; 3; 4'),
(1,5,'F58','ui'),
(1,1,'H58','7'),
(1,2,'H58','9'),
(1,3,'H58','6'),
(1,4,'H58','2; 6; 1'),
(1,5,'H58','ui'),
(1,1,'F18','4'),
(1,2,'F18','3'),
(1,3,'F18','1'),
(1,4,'F18','7; 2; 1'),
(1,5,'F18','ui'),
(1,1,'H32','1'),
(1,2,'H32','2'),
(1,3,'H32','7'),
(1,4,'H32','2; 5; 1'),
(1,5,'H32','ui'),
(1,1,'F28','1'),
(1,2,'F28','1'),
(1,3,'F28','2'),
(1,4,'F28','3; 4; 5'),
(1,5,'F28','ui'),
(1,1,'H57','9'),
(1,2,'H57','3'),
(1,3,'H57','6'),
(1,4,'H57','7; 5; 3'),
(1,5,'H57','ui'),
(1,1,'F46','0'),
(1,2,'F46','1'),
(1,3,'F46','3'),
(1,4,'F46','7; 6; 5'),
(1,5,'F46','ui'),
(1,1,'H43','7'),
(1,2,'H43','2'),
(1,3,'H43','7'),
(1,4,'H43','1; 4; 7'),
(1,5,'H43','ui'),
(1,1,'F24','5'),
(1,2,'F24','3'),
(1,3,'F24','5'),
(1,4,'F24','1; 2; 7'),
(1,5,'F24','ui'),
(1,1,'H57','3'),
(1,2,'H57','0'),
(1,3,'H57','5'),
(1,4,'H57','2; 5; 4'),
(1,5,'H57','ui'),
(1,1,'F36','8'),
(1,2,'F36','0'),
(1,3,'F36','1'),
(1,4,'F36','1; 7; 5'),
(1,5,'F36','ui'),
(1,1,'H17','0'),
(1,2,'H17','2'),
(1,3,'H17','4'),
(1,4,'H17','1; 2; 5'),
(1,5,'H17','ui'),
(1,1,'F67','8'),
(1,2,'F67','9'),
(1,3,'F67','7'),
(1,4,'F67','6; 1; 2'),
(1,5,'F67','ui'),
(1,1,'H67','6'),
(1,2,'H67','7'),
(1,3,'H67','7'),
(1,4,'H67','4; 6; 3'),
(1,5,'H67','ui'),
(1,1,'F32','10'),
(1,2,'F32','1'),
(1,3,'F32','5'),
(1,4,'F32','6; 5; 2'),
(1,5,'F32','ui'),
(1,1,'H57','6'),
(1,2,'H57','5'),
(1,3,'H57','3'),
(1,4,'H57','6; 7; 4'),
(1,5,'H57','ui'),
(1,1,'F32','2'),
(1,2,'F32','10'),
(1,3,'F32','2'),
(1,4,'F32','4; 6; 7'),
(1,5,'F32','ui'),
(1,1,'H57','10'),
(1,2,'H57','4'),
(1,3,'H57','7'),
(1,4,'H57','6; 4; 2'),
(1,5,'H57','ui'),
(1,1,'F67','0'),
(1,2,'F67','9'),
(1,3,'F67','6'),
(1,4,'F67','4; 5; 1'),
(1,5,'F67','ui'),
(1,1,'H35','5'),
(1,2,'H35','8'),
(1,3,'H35','5'),
(1,4,'H35','5; 4; 1'),
(1,5,'H35','ui'),
(1,1,'F43','5'),
(1,2,'F43','9'),
(1,3,'F43','4'),
(1,4,'F43','5; 6; 4'),
(1,5,'F43','ui'),
(1,1,'H15','1'),
(1,2,'H15','8'),
(1,3,'H15','2'),
(1,4,'H15','1; 3; 2'),
(1,5,'H15','ui'),
(1,1,'F34','2'),
(1,2,'F34','6'),
(1,3,'F34','7'),
(1,4,'F34','5; 4; 3'),
(1,5,'F34','ui'),
(1,1,'H26','8'),
(1,2,'H26','7'),
(1,3,'H26','2'),
(1,4,'H26','3; 4; 1'),
(1,5,'H26','ui'),
(1,1,'F35','4'),
(1,2,'F35','4'),
(1,3,'F35','3'),
(1,4,'F35','6; 3; 7'),
(1,5,'F35','ui'),
(1,1,'H43','3'),
(1,2,'H43','0'),
(1,3,'H43','1'),
(1,4,'H43','2; 4; 5'),
(1,5,'H43','ui'),
(1,1,'F24','4'),
(1,2,'F24','10'),
(1,3,'F24','7'),
(1,4,'F24','3; 6; 4'),
(1,5,'F24','ui'),
(1,1,'H13','2'),
(1,2,'H13','6'),
(1,3,'H13','1'),
(1,4,'H13','4; 2; 5'),
(1,5,'H13','ui'),
(1,1,'F45','7'),
(1,2,'F45','3'),
(1,3,'F45','1'),
(1,4,'F45','3; 6; 2'),
(1,5,'F45','ui'),
(1,1,'H47','4'),
(1,2,'H47','9'),
(1,3,'H47','5'),
(1,4,'H47','2; 1; 3'),
(1,5,'H47','ui'),
(1,1,'F17','2'),
(1,2,'F17','1'),
(1,3,'F17','2'),
(1,4,'F17','6; 5; 2'),
(1,5,'F17','ui'),
(1,1,'H67','10'),
(1,2,'H67','9'),
(1,3,'H67','7'),
(1,4,'H67','6; 1; 3'),
(1,5,'H67','ui'),
(1,1,'F67','7'),
(1,2,'F67','3'),
(1,3,'F67','6'),
(1,4,'F67','5; 3; 6'),
(1,5,'F67','ui'),
(1,1,'H43','6'),
(1,2,'H43','2'),
(1,3,'H43','1'),
(1,4,'H43','6; 3; 2'),
(1,5,'H43','ui'),
(1,1,'F25','5'),
(1,2,'F25','5'),
(1,3,'F25','6'),
(1,4,'F25','7; 6; 5'),
(1,5,'F25','ui'),
(1,1,'H33','10'),
(1,2,'H33','0'),
(1,3,'H33','4'),
(1,4,'H33','3; 4; 6'),
(1,5,'H33','ui'),
(1,1,'F57','0'),
(1,2,'F57','6'),
(1,3,'F57','5'),
(1,4,'F57','1; 7; 3'),
(1,5,'F57','ui'),
(1,1,'H23','7'),
(1,2,'H23','0'),
(1,3,'H23','4'),
(1,4,'H23','2; 6; 3'),
(1,5,'H23','ui'),
(1,1,'F16','6'),
(1,2,'F16','4'),
(1,3,'F16','2'),
(1,4,'F16','5; 1; 6'),
(1,5,'F16','ui'),
(1,1,'H57','6'),
(1,2,'H57','2'),
(1,3,'H57','2'),
(1,4,'H57','2; 5; 6'),
(1,5,'H57','ui'),
(1,1,'F67','10'),
(1,2,'F67','4'),
(1,3,'F67','5'),
(1,4,'F67','6; 2; 1'),
(1,5,'F67','ui'),
(1,1,'H57','6'),
(1,2,'H57','5'),
(1,3,'H57','6'),
(1,4,'H57','7; 4; 3'),
(1,5,'H57','ui'),
(1,1,'F15','8'),
(1,2,'F15','7'),
(1,3,'F15','5'),
(1,4,'F15','6; 1; 4'),
(1,5,'F15','ui'),
(1,1,'H16','5'),
(1,2,'H16','8'),
(1,3,'H16','2'),
(1,4,'H16','3; 6; 2'),
(1,5,'H16','ui'),
(1,1,'F46','0'),
(1,2,'F46','1'),
(1,3,'F46','5'),
(1,4,'F46','6; 7; 3'),
(1,5,'F46','ui'),
(1,1,'H47','0'),
(1,2,'H47','1'),
(1,3,'H47','4'),
(1,4,'H47','3; 4; 6'),
(1,5,'H47','ui'),
(1,1,'F46','9'),
(1,2,'F46','9'),
(1,3,'F46','6'),
(1,4,'F46','6; 7; 3'),
(1,5,'F46','ui'),
(1,1,'H57','2'),
(1,2,'H57','3'),
(1,3,'H57','7'),
(1,4,'H57','4; 5; 2'),
(1,5,'H57','ui'),
(1,1,'F57','4'),
(1,2,'F57','0'),
(1,3,'F57','3'),
(1,4,'F57','5; 7; 1'),
(1,5,'F57','ui'),
(1,1,'H57','3'),
(1,2,'H57','6'),
(1,3,'H57','1'),
(1,4,'H57','2; 3; 6'),
(1,5,'H57','ui'),
(1,1,'F67','8'),
(1,2,'F67','4'),
(1,3,'F67','3'),
(1,4,'F67','7; 5; 3'),
(1,5,'F67','ui'),
(1,1,'H25','6'),
(1,2,'H25','2'),
(1,3,'H25','1'),
(1,4,'H25','6; 5; 7'),
(1,5,'H25','ui'),
(1,1,'F37','4'),
(1,2,'F37','0'),
(1,3,'F37','6'),
(1,4,'F37','6; 3; 2'),
(1,5,'F37','ui'),
(1,1,'H45','5'),
(1,2,'H45','4'),
(1,3,'H45','6'),
(1,4,'H45','2; 3; 1'),
(1,5,'H45','ui'),
(1,1,'F37','3'),
(1,2,'F37','4'),
(1,3,'F37','5'),
(1,4,'F37','3; 5; 4'),
(1,5,'F37','ui'),
(1,1,'H25','6'),
(1,2,'H25','10'),
(1,3,'H25','7'),
(1,4,'H25','4; 2; 6'),
(1,5,'H25','ui'),
(1,1,'F17','3'),
(1,2,'F17','7'),
(1,3,'F17','7'),
(1,4,'F17','7; 5; 1'),
(1,5,'F17','ui'),
(1,1,'H16','5'),
(1,2,'H16','2'),
(1,3,'H16','1'),
(1,4,'H16','7; 4; 2'),
(1,5,'H16','ui'),
(1,1,'F67','1'),
(1,2,'F67','3'),
(1,3,'F67','3'),
(1,4,'F67','6; 1; 4'),
(1,5,'F67','ui'),
(1,1,'H15','7'),
(1,2,'H15','7'),
(1,3,'H15','3'),
(1,4,'H15','7; 1; 6'),
(1,5,'H15','ui'),
(1,1,'F67','2'),
(1,2,'F67','6'),
(1,3,'F67','1'),
(1,4,'F67','6; 5; 7'),
(1,5,'F67','ui'),
(1,1,'H34','1'),
(1,2,'H34','8'),
(1,3,'H34','4'),
(1,4,'H34','7; 4; 2'),
(1,5,'H34','ui'),
(1,1,'F25','9'),
(1,2,'F25','8'),
(1,3,'F25','1'),
(1,4,'F25','7; 2; 5'),
(1,5,'F25','ui'),
(1,1,'H35','4'),
(1,2,'H35','3'),
(1,3,'H35','6'),
(1,4,'H35','7; 4; 1'),
(1,5,'H35','ui'),
(1,1,'F27','7'),
(1,2,'F27','8'),
(1,3,'F27','3'),
(1,4,'F27','4; 5; 1'),
(1,5,'F27','ui'),
(1,1,'H14','5'),
(1,2,'H14','7'),
(1,3,'H14','2'),
(1,4,'H14','6; 7; 3'),
(1,5,'H14','ui'),
(1,1,'F24','2'),
(1,2,'F24','1'),
(1,3,'F24','1'),
(1,4,'F24','6; 7; 1'),
(1,5,'F24','ui'),
(1,1,'H67','4'),
(1,2,'H67','2'),
(1,3,'H67','7'),
(1,4,'H67','6; 5; 3'),
(1,5,'H67','ui'),
(1,1,'F37','10'),
(1,2,'F37','5'),
(1,3,'F37','4'),
(1,4,'F37','3; 5; 6'),
(1,5,'F37','ui'),
(1,1,'H37','1'),
(1,2,'H37','1'),
(1,3,'H37','1'),
(1,4,'H37','2; 6; 3'),
(1,5,'H37','ui'),
(1,1,'F64','10'),
(1,2,'F64','7'),
(1,3,'F64','2'),
(1,4,'F64','6; 1; 7'),
(1,5,'F64','ui'),
(1,1,'H64','6'),
(1,2,'H64','6'),
(1,3,'H64','2'),
(1,4,'H64','3; 7; 2'),
(1,5,'H64','ui'),
(1,1,'F34','2'),
(1,2,'F34','2'),
(1,3,'F34','4'),
(1,4,'F34','7; 5; 4'),
(1,5,'F34','ui'),
(1,1,'H64','8'),
(1,2,'H64','8'),
(1,3,'H64','7'),
(1,4,'H64','2; 3; 4'),
(1,5,'H64','ui'),
(1,1,'F34','10'),
(1,2,'F34','2'),
(1,3,'F34','3'),
(1,4,'F34','6; 2; 5'),
(1,5,'F34','ui'),
(1,1,'H64','5'),
(1,2,'H64','1'),
(1,3,'H64','5'),
(1,4,'H64','5; 3; 2'),
(1,5,'H64','ui'),
(1,1,'F64','1'),
(1,2,'F64','2'),
(1,3,'F64','7'),
(1,4,'F64','7; 3; 2'),
(1,5,'F64','ui'),
(1,1,'H33','5'),
(1,2,'H33','6'),
(1,3,'H33','5'),
(1,4,'H33','5; 1; 3'),
(1,5,'H33','ui'),
(1,1,'F42','7'),
(1,2,'F42','3'),
(1,3,'F42','5'),
(1,4,'F42','4; 3; 5'),
(1,5,'F42','ui'),
(1,1,'H45','0'),
(1,2,'H45','7'),
(1,3,'H45','2'),
(1,4,'H45','2; 7; 4'),
(1,5,'H45','ui'),
(1,1,'F37','8'),
(1,2,'F37','7'),
(1,3,'F37','4'),
(1,4,'F37','4; 5; 1'),
(1,5,'F37','ui'),
(1,1,'H37','7'),
(1,2,'H37','0'),
(1,3,'H37','3'),
(1,4,'H37','6; 2; 7'),
(1,5,'H37','ui'),
(1,1,'F38','2'),
(1,2,'F38','2'),
(1,3,'F38','3'),
(1,4,'F38','6; 4; 7'),
(1,5,'F38','ui'),
(1,1,'H68','0'),
(1,2,'H68','6'),
(1,3,'H68','7'),
(1,4,'H68','2; 6; 5'),
(1,5,'H68','ui'),
(1,1,'F27','10'),
(1,2,'F27','3'),
(1,3,'F27','5'),
(1,4,'F27','4; 5; 1'),
(1,5,'F27','ui'),
(1,1,'H13','4'),
(1,2,'H13','5'),
(1,3,'H13','2'),
(1,4,'H13','4; 3; 7'),
(1,5,'H13','ui'),
(1,1,'F68','6'),
(1,2,'F68','7'),
(1,3,'F68','5'),
(1,4,'F68','7; 3; 2'),
(1,5,'F68','ui'),
(1,1,'H13','8'),
(1,2,'H13','6'),
(1,3,'H13','4'),
(1,4,'H13','5; 6; 7'),
(1,5,'H13','ui'),
(1,1,'F45','9'),
(1,2,'F45','8'),
(1,3,'F45','3'),
(1,4,'F45','6; 1; 3'),
(1,5,'F45','ui'),
(1,1,'H58','1'),
(1,2,'H58','6'),
(1,3,'H58','6'),
(1,4,'H58','6; 5; 3'),
(1,5,'H58','ui'),
(1,1,'F41','3'),
(1,2,'F41','5'),
(1,3,'F41','3'),
(1,4,'F41','6; 3; 4'),
(1,5,'F41','ui'),
(1,1,'H32','10'),
(1,2,'H32','2'),
(1,3,'H32','4'),
(1,4,'H32','2; 5; 3'),
(1,5,'H32','ui'),
(1,1,'F37','4'),
(1,2,'F37','10'),
(1,3,'F37','7'),
(1,4,'F37','2; 1; 7'),
(1,5,'F37','ui'),
(1,1,'H58','2'),
(1,2,'H58','2'),
(1,3,'H58','4'),
(1,4,'H58','7; 6; 1'),
(1,5,'H58','ui'),
(1,1,'F37','6'),
(1,2,'F37','6'),
(1,3,'F37','6'),
(1,4,'F37','2; 5; 1'),
(1,5,'F37','ui'),
(1,1,'H16','2'),
(1,2,'H16','1'),
(1,3,'H16','7'),
(1,4,'H16','4; 1; 3'),
(1,5,'H16','ui'),
(1,1,'F68','9'),
(1,2,'F68','0'),
(1,3,'F68','2'),
(1,4,'F68','3; 7; 1'),
(1,5,'F68','ui'),
(1,1,'H48','5'),
(1,2,'H48','1'),
(1,3,'H48','5'),
(1,4,'H48','2; 6; 3'),
(1,5,'H48','ui'),
(1,1,'F58','10'),
(1,2,'F58','7'),
(1,3,'F58','4'),
(1,4,'F58','4; 1; 6'),
(1,5,'F58','ui'),
(1,1,'H58','9'),
(1,2,'H58','4'),
(1,3,'H58','6'),
(1,4,'H58','7; 2; 3'),
(1,5,'H58','ui'),
(1,1,'F14','4'),
(1,2,'F14','7'),
(1,3,'F14','3'),
(1,4,'F14','3; 4; 6'),
(1,5,'F14','ui'),
(1,1,'H58','7'),
(1,2,'H58','5'),
(1,3,'H58','3'),
(1,4,'H58','6; 2; 4'),
(1,5,'H58','ui'),
(1,1,'F26','3'),
(1,2,'F26','3'),
(1,3,'F26','3'),
(1,4,'F26','6; 2; 1'),
(1,5,'F26','ui'),
(1,1,'H18','0'),
(1,2,'H18','4'),
(1,3,'H18','5'),
(1,4,'H18','4; 2; 1'),
(1,5,'H18','ui'),
(1,1,'F25','4'),
(1,2,'F25','5'),
(1,3,'F25','3'),
(1,4,'F25','1; 6; 5'),
(1,5,'F25','ui'),
(1,1,'H68','0'),
(1,2,'H68','9'),
(1,3,'H68','1'),
(1,4,'H68','4; 5; 1'),
(1,5,'H68','ui'),
(1,1,'F47','2'),
(1,2,'F47','1'),
(1,3,'F47','4'),
(1,4,'F47','4; 1; 6'),
(1,5,'F47','ui'),
(1,1,'H46','9'),
(1,2,'H46','0'),
(1,3,'H46','3'),
(1,4,'H46','4; 1; 2'),
(1,5,'H46','ui'),
(1,1,'F26','0'),
(1,2,'F26','4'),
(1,3,'F26','6'),
(1,4,'F26','5; 2; 7'),
(1,5,'F26','ui'),
(1,1,'H57','5'),
(1,2,'H57','9'),
(1,3,'H57','2'),
(1,4,'H57','4; 1; 3'),
(1,5,'H57','ui'),
(1,1,'F25','6'),
(1,2,'F25','9'),
(1,3,'F25','4'),
(1,4,'F25','4; 1; 5'),
(1,5,'F25','ui'),
(1,1,'H15','4'),
(1,2,'H15','6'),
(1,3,'H15','3'),
(1,4,'H15','7; 1; 5'),
(1,5,'H15','ui'),
(1,1,'F57','3'),
(1,2,'F57','2'),
(1,3,'F57','6'),
(1,4,'F57','3; 4; 1'),
(1,5,'F57','ui'),
(1,1,'H44','10'),
(1,2,'H44','5'),
(1,3,'H44','5'),
(1,4,'H44','7; 3; 1'),
(1,5,'H44','ui'),
(1,1,'F27','10'),
(1,2,'F27','6'),
(1,3,'F27','2'),
(1,4,'F27','1; 7; 2'),
(1,5,'F27','ui'),
(1,1,'H34','3'),
(1,2,'H34','8'),
(1,3,'H34','7'),
(1,4,'H34','6; 2; 5'),
(1,5,'H34','ui'),
(1,1,'F57','9'),
(1,2,'F57','9'),
(1,3,'F57','7'),
(1,4,'F57','3; 5; 6'),
(1,5,'F57','ui'),
(1,1,'H36','8'),
(1,2,'H36','10'),
(1,3,'H36','7'),
(1,4,'H36','1; 5; 2'),
(1,5,'H36','ui'),
(1,1,'F67','5'),
(1,2,'F67','2'),
(1,3,'F67','7'),
(1,4,'F67','1; 6; 5'),
(1,5,'F67','ui'),
(1,1,'H37','4'),
(1,2,'H37','5'),
(1,3,'H37','2'),
(1,4,'H37','2; 7; 1'),
(1,5,'H37','ui'),
(1,1,'F23','0'),
(1,2,'F23','5'),
(1,3,'F23','3'),
(1,4,'F23','6; 1; 7'),
(1,5,'F23','ui'),
(1,1,'H13','2'),
(1,2,'H13','3'),
(1,3,'H13','2'),
(1,4,'H13','1; 5; 7'),
(1,5,'H13','ui'),
(1,1,'F24','10'),
(1,2,'F24','0'),
(1,3,'F24','5'),
(1,4,'F24','2; 5; 6'),
(1,5,'F24','ui'),
(1,1,'H57','8'),
(1,2,'H57','8'),
(1,3,'H57','3'),
(1,4,'H57','1; 6; 4'),
(1,5,'H57','ui'),
(1,1,'F25','7'),
(1,2,'F25','7'),
(1,3,'F25','3'),
(1,4,'F25','4; 6; 2'),
(1,5,'F25','ui'),
(1,1,'H26','2'),
(1,2,'H26','7'),
(1,3,'H26','3'),
(1,4,'H26','7; 3; 5'),
(1,5,'H26','ui'),
(1,1,'F34','5'),
(1,2,'F34','0'),
(1,3,'F34','5'),
(1,4,'F34','2; 7; 6'),
(1,5,'F34','ui'),
(1,1,'H26','2'),
(1,2,'H26','9'),
(1,3,'H26','3'),
(1,4,'H26','4; 1; 3'),
(1,5,'H26','ui'),
(1,1,'F35','5'),
(1,2,'F35','6'),
(1,3,'F35','4'),
(1,4,'F35','6; 7; 2'),
(1,5,'F35','ui'),
(1,1,'H57','1'),
(1,2,'H57','8'),
(1,3,'H57','1'),
(1,4,'H57','2; 4; 1'),
(1,5,'H57','ui'),
(1,1,'F67','3'),
(1,2,'F67','8'),
(1,3,'F67','2'),
(1,4,'F67','2; 6; 7'),
(1,5,'F67','ui'),
(1,1,'H44','5'),
(1,2,'H44','7'),
(1,3,'H44','1'),
(1,4,'H44','1; 7; 6'),
(1,5,'H44','ui'),
(1,1,'F57','7'),
(1,2,'F57','5'),
(1,3,'F57','3'),
(1,4,'F57','5; 3; 2'),
(1,5,'F57','ui'),
(1,1,'H57','10'),
(1,2,'H57','4'),
(1,3,'H57','5'),
(1,4,'H57','5; 2; 4'),
(1,5,'H57','ui'),
(1,1,'F67','3'),
(1,2,'F67','0'),
(1,3,'F67','6'),
(1,4,'F67','4; 3; 2'),
(1,5,'F67','ui'),
(1,1,'H35','1'),
(1,2,'H35','5'),
(1,3,'H35','2'),
(1,4,'H35','6; 4; 1'),
(1,5,'H35','ui'),
(1,1,'F33','5'),
(1,2,'F33','4'),
(1,3,'F33','4'),
(1,4,'F33','1; 5; 7'),
(1,5,'F33','ui'),
(1,1,'H16','8'),
(1,2,'H16','7'),
(1,3,'H16','5'),
(1,4,'H16','1; 7; 3'),
(1,5,'H16','ui'),
(1,1,'F45','8'),
(1,2,'F45','6'),
(1,3,'F45','5'),
(1,4,'F45','7; 4; 5'),
(1,5,'F45','ui'),
(1,1,'H67','3'),
(1,2,'H67','1'),
(1,3,'H67','2'),
(1,4,'H67','5; 1; 3'),
(1,5,'H67','ui'),
(1,1,'F67','3'),
(1,2,'F67','9'),
(1,3,'F67','1'),
(1,4,'F67','1; 2; 4'),
(1,5,'F67','ui'),
(1,1,'H13','8'),
(1,2,'H13','10'),
(1,3,'H13','2'),
(1,4,'H13','1; 2; 4'),
(1,5,'H13','ui'),
(1,1,'F17','7'),
(1,2,'F17','3'),
(1,3,'F17','1'),
(1,4,'F17','7; 6; 5'),
(1,5,'F17','ui'),
(1,1,'H36','9'),
(1,2,'H36','3'),
(1,3,'H36','5'),
(1,4,'H36','2; 6; 3'),
(1,5,'H36','ui'),
(1,1,'F32','3'),
(1,2,'F32','5'),
(1,3,'F32','4'),
(1,4,'F32','2; 7; 3'),
(1,5,'F32','ui'),
(1,1,'H67','9'),
(1,2,'H67','3'),
(1,3,'H67','7'),
(1,4,'H67','7; 3; 6'),
(1,5,'H67','ui'),
(1,1,'F57','5'),
(1,2,'F57','7'),
(1,3,'F57','5'),
(1,4,'F57','2; 6; 1'),
(1,5,'F57','ui'),
(1,1,'H32','1'),
(1,2,'H32','3'),
(1,3,'H32','7'),
(1,4,'H32','3; 7; 1'),
(1,5,'H32','ui'),
(1,1,'F47','6'),
(1,2,'F47','1'),
(1,3,'F47','2'),
(1,4,'F47','1; 6; 7'),
(1,5,'F47','ui'),
(1,1,'H67','2'),
(1,2,'H67','2'),
(1,3,'H67','1'),
(1,4,'H67','7; 2; 5'),
(1,5,'H67','ui'),
(1,1,'F67','1'),
(1,2,'F67','4'),
(1,3,'F67','2'),
(1,4,'F67','2; 1; 5'),
(1,5,'F67','ui'),
(1,1,'H16','9'),
(1,2,'H16','7'),
(1,3,'H16','5'),
(1,4,'H16','2; 3; 4'),
(1,5,'H16','ui'),
(1,1,'F24','0'),
(1,2,'F24','3'),
(1,3,'F24','3'),
(1,4,'F24','5; 7; 1'),
(1,5,'F24','ui'),
(1,1,'H25','3'),
(1,2,'H25','9'),
(1,3,'H25','2'),
(1,4,'H25','2; 6; 5'),
(1,5,'H25','ui'),
(1,1,'F67','1'),
(1,2,'F67','9'),
(1,3,'F67','4'),
(1,4,'F67','4; 7; 6'),
(1,5,'F67','ui'),
(1,1,'H67','2'),
(1,2,'H67','7'),
(1,3,'H67','1'),
(1,4,'H67','3; 2; 4'),
(1,5,'H67','ui'),
(1,1,'F57','9'),
(1,2,'F57','9'),
(1,3,'F57','6'),
(1,4,'F57','4; 3; 1'),
(1,5,'F57','ui'),
(1,1,'H17','3'),
(1,2,'H17','4'),
(1,3,'H17','5'),
(1,4,'H17','4; 2; 7'),
(1,5,'H17','ui'),
(1,1,'F43','5'),
(1,2,'F43','6'),
(1,3,'F43','5'),
(1,4,'F43','7; 4; 3'),
(1,5,'F43','ui'),
(1,1,'H46','7'),
(1,2,'H46','7'),
(1,3,'H46','4'),
(1,4,'H46','2; 3; 4'),
(1,5,'H46','ui'),
(1,1,'F37','3'),
(1,2,'F37','1'),
(1,3,'F37','2'),
(1,4,'F37','2; 4; 1'),
(1,5,'F37','ui'),
(1,1,'H15','5'),
(1,2,'H15','10'),
(1,3,'H15','2'),
(1,4,'H15','5; 4; 1'),
(1,5,'H15','ui'),
(1,1,'F45','6'),
(1,2,'F45','3'),
(1,3,'F45','4'),
(1,4,'F45','2; 5; 6'),
(1,5,'F45','ui'),
(1,1,'H57','8'),
(1,2,'H57','2'),
(1,3,'H57','2'),
(1,4,'H57','2; 4; 3'),
(1,5,'H57','ui'),
(1,1,'F66','8'),
(1,2,'F66','6'),
(1,3,'F66','7'),
(1,4,'F66','4; 5; 7'),
(1,5,'F66','ui'),
(1,1,'H65','10'),
(1,2,'H65','0'),
(1,3,'H65','5'),
(1,4,'H65','4; 6; 5'),
(1,5,'H65','ui'),
(1,1,'F43','9'),
(1,2,'F43','8'),
(1,3,'F43','6'),
(1,4,'F43','4; 3; 1'),
(1,5,'F43','ui'),
(1,1,'H55','10'),
(1,2,'H55','1'),
(1,3,'H55','2'),
(1,4,'H55','7; 3; 4'),
(1,5,'H55','ui'),
(1,1,'F65','2'),
(1,2,'F65','5'),
(1,3,'F65','5'),
(1,4,'F65','1; 4; 6'),
(1,5,'F65','ui'),
(1,1,'H45','0'),
(1,2,'H45','4'),
(1,3,'H45','1'),
(1,4,'H45','1; 7; 3'),
(1,5,'H45','ui'),
(1,1,'F14','4'),
(1,2,'F14','2'),
(1,3,'F14','7'),
(1,4,'F14','5; 3; 1'),
(1,5,'F14','ui'),
(1,1,'H14','8'),
(1,2,'H14','4'),
(1,3,'H14','2'),
(1,4,'H14','6; 5; 2'),
(1,5,'H14','ui'),
(1,1,'F44','10'),
(1,2,'F44','6'),
(1,3,'F44','7'),
(1,4,'F44','3; 5; 2'),
(1,5,'F44','ui'),
(1,1,'H24','0'),
(1,2,'H24','2'),
(1,3,'H24','4'),
(1,4,'H24','5; 6; 2'),
(1,5,'H24','ui'),
(1,1,'F24','7'),
(1,2,'F24','1'),
(1,3,'F24','4'),
(1,4,'F24','5; 3; 4'),
(1,5,'F24','ui'),
(1,1,'H24','4'),
(1,2,'H24','5'),
(1,3,'H24','2'),
(1,4,'H24','3; 4; 1'),
(1,5,'H24','ui'),
(1,1,'F64','0'),
(1,2,'F64','9'),
(1,3,'F64','7'),
(1,4,'F64','1; 7; 3'),
(1,5,'F64','ui');
insert into INTERROGER(idU,numSond,idQ) values 
(2,33,1),
(8,35,1),
(2,37,1),
(8,39,1),
(8,45,1),
(8,46,1),
(5,47,1),
(2,48,1),
(8,49,1),
(2,50,1),
(5,51,1),
(5,52,1),
(8,53,1),
(8,54,1),
(8,55,1),
(2,56,1),
(5,57,1),
(8,58,1),
(8,59,1),
(8,60,1),
(5,61,1),
(8,62,1),
(5,63,1),
(8,64,1),
(5,65,1),
(8,66,1),
(8,67,1),
(8,68,1),
(2,69,1),
(5,70,1),
(2,71,1),
(2,72,1),
(2,73,1),
(8,74,1),
(5,75,1),
(5,76,1),
(8,77,1),
(5,78,1),
(8,79,1),
(8,80,1),
(2,81,1),
(5,82,1),
(2,83,1),
(5,84,1),
(2,85,1),
(2,86,1),
(8,87,1),
(8,88,1),
(5,89,1),
(2,90,1),
(5,91,1),
(2,92,1),
(2,93,1),
(2,94,1),
(8,95,1),
(2,96,1),
(2,97,1),
(5,98,1),
(2,99,1),
(2,100,1),
(2,101,1),
(8,102,1),
(5,103,1),
(5,104,1),
(5,105,1),
(2,106,1),
(2,107,1),
(8,108,1),
(8,109,1),
(2,110,1),
(5,111,1),
(5,112,1),
(8,113,1),
(5,114,1),
(2,115,1),
(8,116,1),
(2,117,1),
(5,118,1),
(5,119,1),
(2,120,1),
(8,121,1),
(8,122,1),
(8,123,1),
(2,124,1),
(5,125,1),
(5,126,1),
(8,127,1),
(8,128,1),
(8,129,1),
(5,130,1),
(2,131,1),
(5,132,1),
(8,133,1),
(8,134,1),
(5,135,1),
(5,136,1),
(8,137,1),
(8,138,1),
(2,139,1),
(2,140,1),
(5,141,1),
(8,142,1),
(8,143,1),
(8,144,1),
(2,145,1),
(5,146,1),
(8,147,1),
(2,148,1),
(2,149,1),
(2,150,1),
(8,151,1),
(2,152,1),
(2,153,1),
(5,154,1),
(8,155,1),
(5,156,1),
(5,157,1),
(8,158,1),
(2,159,1),
(5,160,1),
(5,161,1),
(8,162,1),
(8,163,1),
(5,164,1),
(2,165,1),
(2,166,1),
(5,167,1),
(8,168,1),
(2,169,1),
(2,170,1),
(8,171,1),
(2,172,1),
(5,173,1),
(8,174,1),
(8,175,1),
(8,176,1),
(2,177,1),
(8,178,1),
(5,179,1),
(2,180,1),
(8,181,1),
(2,182,1),
(8,183,1),
(2,184,1),
(8,185,1),
(8,186,1),
(2,187,1),
(8,188,1),
(5,189,1),
(2,190,1),
(8,191,1),
(2,192,1),
(2,193,1),
(8,194,1),
(5,195,1),
(5,196,1),
(2,197,1),
(5,198,1),
(5,199,1),
(8,200,1),
(8,201,1),
(2,202,1),
(2,203,1),
(2,204,1),
(2,205,1),
(5,206,1),
(5,207,1),
(2,208,1),
(8,209,1),
(5,210,1),
(8,211,1),
(5,212,1),
(5,213,1),
(2,214,1),
(8,215,1),
(2,216,1),
(5,217,1),
(5,218,1),
(8,219,1),
(5,220,1),
(8,221,1),
(8,222,1),
(5,223,1),
(8,224,1),
(2,225,1),
(5,226,1),
(2,227,1),
(8,228,1),
(5,229,1),
(2,230,1),
(8,231,1),
(2,232,1),
(2,233,1),
(2,234,1),
(2,235,1),
(5,236,1),
(8,237,1),
(8,238,1),
(8,239,1),
(8,240,1),
(8,241,1),
(8,242,1),
(8,243,1),
(5,244,1),
(8,245,1),
(5,246,1),
(2,247,1),
(8,248,1),
(5,249,1),
(5,250,1),
(2,251,1),
(2,252,1),
(2,253,1),
(2,254,1),
(8,255,1),
(8,256,1),
(8,257,1),
(5,258,1),
(5,259,1),
(8,260,1),
(2,261,1),
(2,262,1),
(2,263,1),
(5,264,1),
(8,265,1),
(5,266,1),
(8,267,1),
(8,268,1),
(2,269,1),
(8,270,1),
(8,271,1),
(2,272,1),
(5,273,1),
(8,274,1),
(5,275,1),
(8,276,1),
(2,277,1),
(5,278,1),
(2,279,1),
(5,280,1),
(5,281,1),
(2,282,1),
(5,283,1),
(5,284,1),
(8,285,1),
(8,286,1),
(5,287,1),
(2,288,1),
(8,289,1),
(2,290,1),
(8,291,1),
(2,292,1),
(2,293,1),
(2,294,1),
(2,295,1),
(2,296,1),
(8,297,1),
(5,298,1),
(8,299,1),
(5,300,1),
(5,301,1),
(8,302,1),
(2,303,1),
(8,304,1),
(8,305,1),
(8,306,1),
(8,307,1),
(2,308,1),
(2,309,1),
(8,310,1),
(5,311,1),
(5,312,1),
(5,313,1),
(5,314,1),
(5,315,1),
(8,316,1),
(2,317,1),
(2,318,1),
(2,319,1),
(5,320,1),
(8,321,1),
(5,322,1),
(5,323,1),
(5,324,1),
(8,325,1),
(5,326,1),
(8,327,1),
(8,328,1),
(5,329,1),
(5,330,1),
(8,331,1),
(5,332,1),
(5,333,1),
(5,334,1),
(2,335,1),
(5,336,1),
(5,337,1),
(2,338,1),
(5,339,1),
(5,340,1),
(2,341,1),
(2,342,1),
(8,343,1),
(5,344,1),
(5,345,1),
(8,346,1),
(2,347,1),
(2,348,1),
(2,349,1),
(5,350,1),
(8,351,1),
(5,352,1),
(5,353,1),
(5,354,1),
(8,355,1),
(2,356,1),
(5,357,1),
(2,358,1),
(5,359,1),
(8,360,1),
(8,361,1),
(5,362,1),
(8,363,1),
(2,364,1),
(8,365,1),
(2,366,1),
(8,367,1),
(2,368,1),
(8,369,1),
(8,370,1),
(2,371,1),
(2,372,1),
(8,373,1),
(2,374,1),
(5,375,1),
(8,376,1),
(8,377,1),
(2,378,1),
(8,379,1),
(8,380,1),
(2,381,1),
(5,382,1),
(2,383,1),
(8,384,1),
(2,385,1),
(5,386,1),
(2,387,1),
(8,388,1),
(5,389,1),
(2,390,1),
(5,391,1),
(8,392,1),
(8,393,1),
(2,394,1),
(2,395,1),
(5,396,1),
(5,397,1),
(2,398,1),
(8,399,1),
(5,400,1),
(2,401,1),
(8,402,1),
(2,403,1),
(8,404,1),
(2,405,1),
(8,406,1),
(5,407,1),
(8,408,1),
(5,409,1),
(2,410,1),
(5,411,1),
(8,412,1),
(8,413,1),
(8,414,1),
(8,415,1),
(2,416,1),
(8,417,1),
(5,418,1),
(2,419,1),
(5,420,1),
(2,421,1),
(8,422,1),
(5,423,1),
(5,424,1),
(8,425,1),
(5,426,1),
(8,427,1),
(5,428,1),
(2,429,1),
(5,430,1),
(5,431,1),
(2,432,1),
(8,433,1),
(2,434,1),
(8,435,1),
(2,436,1),
(5,437,1),
(5,438,1),
(8,439,1),
(5,440,1),
(5,441,1),
(8,442,1),
(8,443,1),
(8,444,1),
(5,445,1),
(8,446,1),
(8,447,1),
(5,448,1),
(2,449,1),
(2,450,1),
(5,451,1),
(2,452,1),
(8,453,1),
(2,454,1),
(5,455,1),
(2,456,1),
(2,457,1),
(2,458,1),
(5,459,1),
(8,460,1),
(5,461,1),
(5,462,1),
(8,463,1),
(5,464,1),
(5,465,1),
(5,466,1),
(8,467,1),
(8,468,1),
(5,469,1),
(2,470,1),
(8,471,1),
(5,472,1),
(8,473,1),
(5,474,1),
(8,475,1),
(5,476,1),
(8,477,1),
(8,478,1),
(2,479,1),
(5,480,1),
(5,481,1),
(2,482,1),
(5,483,1),
(2,484,1),
(2,485,1),
(8,486,1),
(2,487,1),
(8,488,1),
(2,489,1),
(8,490,1),
(5,491,1),
(5,492,1),
(8,493,1),
(5,494,1),
(2,495,1),
(2,496,1),
(2,497,1),
(8,498,1),
(5,499,1),
(2,500,1),
(8,501,1),
(5,502,1),
(8,503,1),
(2,504,1),
(2,505,1),
(2,506,1),
(2,507,1),
(5,508,1),
(5,509,1),
(8,510,1),
(8,511,1),
(5,512,1),
(8,513,1),
(5,514,1),
(2,515,1),
(5,516,1),
(2,517,1),
(5,518,1),
(5,519,1),
(5,520,1),
(5,521,1),
(2,522,1),
(2,523,1),
(8,524,1),
(8,525,1),
(8,526,1),
(2,527,1),
(8,528,1),
(2,529,1),
(8,530,1),
(8,531,1),
(2,532,1),
(5,533,1),
(8,534,1),
(2,535,1),
(5,536,1),
(8,537,1),
(8,538,1),
(2,539,1),
(8,540,1),
(8,541,1),
(8,542,1),
(5,543,1),
(8,544,1),
(2,545,1),
(2,546,1),
(8,547,1),
(5,548,1),
(2,549,1),
(2,550,1),
(2,551,1),
(8,552,1),
(5,553,1),
(5,554,1),
(5,555,1),
(8,556,1),
(5,557,1),
(8,558,1),
(2,559,1),
(8,560,1),
(5,561,1),
(8,562,1),
(5,563,1),
(2,564,1),
(5,565,1),
(2,566,1),
(5,567,1),
(8,568,1),
(5,569,1),
(2,570,1),
(5,571,1),
(2,572,1),
(5,573,1),
(2,574,1),
(2,575,1),
(5,576,1),
(2,577,1),
(2,578,1),
(5,579,1),
(2,580,1),
(2,581,1),
(5,582,1),
(8,583,1),
(2,584,1),
(5,585,1),
(8,586,1),
(2,587,1),
(8,588,1),
(5,589,1),
(5,590,1),
(5,591,1),
(5,592,1),
(2,593,1),
(2,594,1),
(8,595,1),
(2,596,1),
(2,597,1),
(2,598,1),
(5,599,1),
(8,600,1),
(2,601,1),
(2,602,1),
(8,603,1),
(5,604,1),
(5,605,1),
(5,606,1),
(8,607,1),
(2,608,1),
(8,609,1),
(8,610,1),
(8,611,1),
(8,612,1),
(8,613,1),
(2,614,1),
(8,615,1),
(2,616,1),
(8,617,1),
(8,618,1),
(8,619,1),
(8,620,1),
(5,621,1),
(2,622,1),
(2,623,1),
(2,624,1),
(8,625,1),
(2,626,1),
(2,627,1),
(5,628,1),
(8,629,1),
(5,630,1),
(8,631,1),
(8,632,1),
(8,633,1),
(8,634,1),
(2,635,1),
(2,636,1),
(8,637,1),
(8,638,1),
(5,639,1),
(8,640,1),
(8,641,1),
(2,642,1),
(5,643,1),
(8,644,1),
(2,645,1),
(2,646,1),
(5,647,1),
(8,648,1),
(8,649,1),
(2,650,1),
(2,651,1),
(8,652,1),
(2,653,1),
(2,654,1),
(2,655,1),
(8,656,1),
(8,657,1),
(2,658,1),
(8,659,1),
(8,660,1),
(8,661,1),
(8,662,1),
(8,663,1),
(2,664,1),
(5,665,1),
(2,666,1),
(2,667,1),
(2,668,1),
(5,669,1),
(2,670,1),
(5,671,1),
(2,672,1),
(5,673,1),
(2,674,1),
(5,675,1),
(5,676,1),
(8,677,1),
(2,678,1),
(8,679,1),
(8,680,1),
(2,681,1),
(5,682,1),
(5,683,1),
(2,684,1),
(5,685,1),
(8,686,1),
(8,687,1),
(2,688,1),
(2,689,1),
(2,690,1),
(5,691,1),
(2,692,1),
(8,693,1),
(8,694,1),
(8,695,1),
(2,696,1),
(8,697,1),
(8,698,1),
(2,699,1),
(8,700,1),
(8,701,1),
(2,702,1),
(8,703,1),
(8,704,1),
(2,705,1),
(8,706,1),
(8,707,1),
(5,708,1),
(8,709,1),
(2,710,1),
(2,711,1),
(5,712,1),
(5,713,1),
(8,714,1),
(8,715,1),
(2,716,1),
(8,717,1),
(8,718,1),
(8,719,1),
(5,720,1),
(2,721,1),
(2,722,1),
(5,723,1),
(8,724,1),
(8,725,1),
(2,726,1),
(5,727,1),
(8,728,1),
(5,729,1),
(2,730,1),
(8,731,1),
(2,732,1),
(8,733,1),
(5,734,1),
(2,735,1),
(8,736,1),
(8,737,1),
(5,738,1),
(2,739,1),
(5,740,1),
(5,741,1),
(5,742,1),
(2,743,1),
(8,744,1),
(5,745,1),
(2,746,1),
(2,747,1),
(2,748,1),
(8,749,1),
(8,750,1),
(2,751,1),
(2,752,1),
(5,753,1),
(5,754,1),
(5,755,1),
(5,756,1),
(2,757,1),
(2,758,1),
(2,759,1),
(5,760,1),
(5,761,1),
(5,762,1),
(5,763,1),
(5,764,1),
(8,765,1),
(2,766,1),
(5,767,1),
(2,768,1),
(8,769,1),
(2,770,1),
(8,771,1),
(8,772,1),
(8,773,1),
(8,774,1),
(2,775,1),
(5,776,1),
(2,777,1),
(2,778,1),
(2,779,1),
(5,780,1),
(2,781,1),
(5,782,1),
(8,783,1),
(2,784,1),
(5,785,1),
(5,786,1),
(5,787,1),
(5,788,1),
(2,789,1),
(5,790,1),
(5,791,1),
(5,792,1),
(5,793,1),
(2,794,1),
(8,795,1),
(8,796,1),
(2,797,1),
(5,798,1),
(2,799,1),
(5,800,1);
